<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'et', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Lisa esitatav töö';
$string['allowsubmissions'] = 'Saate lubada kasutajal jätkata selle ülesande vastuste esitamist.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Ülesande andmed ja esitusvorm on kättesaadav alates <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Luba töö esitamine alates';
$string['allowsubmissionsfromdate_help'] = 'Kui see säte on lubatud, siis ei saa õppijad töid esitada enne märgitud aega. Kui see säte on keelatud, siis saavad õppijad töid esitada kohe.';
$string['allowsubmissionsfromdatesummary'] = 'Selle ülesandega seotud töid saab esitada alates <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Luba esitatud töö muutmine';
$string['alwaysshowdescription'] = 'Kuva kirjeldus alati';
$string['alwaysshowdescription_help'] = 'Kui see säte on keelatud, siis näevad õppijad ülesande kirjeldust alles pärast väljal „Luba töö esitamine alates“ määratud kuupäeva.';
$string['assign:addinstance'] = 'Lisa uus ülesanne';
$string['assign:exportownsubmission'] = 'Ekspordi oma esitatud töö';
$string['assign:grade'] = 'Hinda ülesannet';
$string['assign:submit'] = 'Esita ülesande vastus';
$string['assign:view'] = 'Vaata ülesannet';
$string['assignfeedback'] = 'Tagasisidelisandmoodul';
$string['assignfeedbackpluginname'] = 'Tagasisidelisandmoodul';
$string['assignmentisdue'] = 'Ülesande tähtaeg on möödas';
$string['assignmentmail'] = '{$a->grader} on postitanud tagasisidet teie ülesandega \'{$a->assignment}\' seotud esitatud töö kohta.

Tagasiside on lisatud esitatud tööle:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} postitas tagasisidet sinu vastuse juurde ülesandele \'<i>{$a->assignment}</i>\'.<br /><br />
Tagasisidet saad näha esitatud ülesande <a href="{$a->url}">vastuse juures</a>.';
$string['assignmentmailsmall'] = '{$a->grader} on postitanud tagasisidet teie ülesandega \'{$a->assignment}\' seotud esitatud töö kohta. Tagasiside on lisatud teie esitatud tööle.';
$string['assignmentname'] = 'Ülesande nimi';
$string['assignmentplugins'] = 'Ülesande lisandmoodulid';
$string['assignmentsperpage'] = 'Ülesandeid lehe kohta';
$string['assignsubmission'] = 'Esitamise lisandmoodul';
$string['assignsubmissionpluginname'] = 'Esitamise lisandmoodul';
$string['availability'] = 'Kättesaadavus';
$string['backtoassignment'] = 'Tagasi ülesande juurde';
$string['batchoperationconfirmlock'] = 'Kas soovite kõik valitud esitatud tööd lukustada?';
$string['batchoperationconfirmreverttodraft'] = 'Kas soovite valitud esitatud tööd mustandiks märkida?';
$string['batchoperationconfirmunlock'] = 'Kas soovite kõik valitud esitatud tööd lukust avada?';
$string['batchoperationlock'] = 'lukusta esitatud tööd';
$string['batchoperationreverttodraft'] = 'märgi esitused mustandiks';
$string['batchoperationsdescription'] = 'Valitutega...';
$string['batchoperationunlock'] = 'ava esitatud tööd';
$string['changegradewarning'] = 'See ülesanne sisaldab hinnatud töid ja hinde muutmisel ei arvutata olemasolevaid tööde hindeid automaatselt ümber. Kui soovite hinnet muuta, peate kõik olemasolevad tööd ümber hindama.';
$string['choosegradingaction'] = 'Hindamistegevus';
$string['chooseoperation'] = 'Valige toiming';
$string['comment'] = 'Kommentaar';
$string['configshowrecentsubmissions'] = 'Esitatud tööde teatisi saavad kõik vaadata viimaste tegevuste aruannetest.';
$string['confirmbatchgradingoperation'] = 'Kas soovite tegevuse {$a->operation} kindlasti määrata {$a->count} tudengile?';
$string['confirmsubmission'] = 'Oled Sa kindel, et soovid saata oma töö hindamisele? Peale ära saatmist ei ole Sul võimalik enam muudatusi teha';
$string['conversionexception'] = 'Ülesannet ei saanud teisendada. Erand: {$a}';
$string['couldnotconvertgrade'] = 'Kasutaja {$a} hinnet ei saanud teisendada.';
$string['couldnotconvertsubmission'] = 'Kasutaja {$a} esitatud tööd ei saanud teisendada.';
$string['couldnotcreatecoursemodule'] = 'Kursusemoodulit ei saanud luua.';
$string['couldnotcreatenewassignmentinstance'] = 'Uut ülesandeeksemplari ei saanud luua.';
$string['couldnotfindassignmenttoupgrade'] = 'Vana ülesandeeksemplari, mida täiendada, ei leitud.';
$string['currentgrade'] = 'Praegune hinne hinnetelehel';
$string['defaultplugins'] = 'Ülesande vaikimisi sätted';
$string['defaultplugins_help'] = 'Need sätted defineerivad vaikimisi väärtused kõigile uutele ülesannetele.';
$string['deleteallsubmissions'] = 'Kustuta kõik esitamised';
$string['deletingplugin'] = 'Kustutan plugina {$a}.';
$string['description'] = 'Kirjeldus';
$string['downloadall'] = 'Laadi kõik esitatud tööd alla';
$string['duedate'] = 'Tähtaeg';
$string['duedateno'] = 'Tähtajatu';
$string['duedatereached'] = 'Ülesande esitamise tähtaeg on möödas';
$string['duedatevalidation'] = 'Tähtaeg peab olema tööde esitamise alguskuupäevast hilisem.';
$string['editaction'] = 'Tegevused...';
$string['editsubmission'] = 'Muuda minu esitust';
$string['enabled'] = 'Lubatud';
$string['errornosubmissions'] = 'Allaaditavaid töid pole';
$string['errorquickgradingvsadvancedgrading'] = 'Hindeid ei salvestatud, sest see ülesanne kasutab hetkel täpsemat hindamist.';
$string['errorrecordmodified'] = 'Hindeid ei salvestatud, sest keegi on muutnud ühte hinnatavatest töödest peale seda, kui teie selle lehe avasite.';
$string['feedback'] = 'Tagasiside';
$string['feedbackavailablehtml'] = '{$a->username} on postitanud tagasisidet teie ülesandega \'<i>{$a->assignment}</i>\' seotud esitatud töö kohta.<br /><br />
Tagasiside on lisatud <a href="{$a->url}">esitatud tööle</a>.';
$string['feedbackavailablesmall'] = '{$a->username} andis tagasisidet ülesande {$a->assignment} kohta';
$string['feedbackavailabletext'] = '{$a->username} postitas tagasisidet teie ülesande \'{$a->assignment}\' vastuse kohta.

Tagasisidet saab vaadata esitatud ülesandevastuse juures:

    {$a->url}';
$string['feedbackplugin'] = 'Tagasisidelisandmoodul';
$string['feedbackpluginforgradebook'] = 'Tagasisidelisandmoodul, mis saadab hinde kommentaarid hinnetelehele.';
$string['feedbackpluginforgradebook_help'] = 'Ainult üks ülesande tagasisidelisandmoodul võib tagasisidet hinnetelehele saata.';
$string['feedbackplugins'] = 'Tagasisidelisandmoodulid';
$string['feedbacksettings'] = 'Tagasiside sätted';
$string['filesubmissions'] = 'Failide esitused';
$string['filter'] = 'Filter';
$string['filternone'] = 'Filtrit pole';
$string['filterrequiregrading'] = 'Vajab hindamist';
$string['filtersubmitted'] = 'Esitatud';
$string['gradeabovemaximum'] = 'Hinne peab olema väiksem või võrdne hindega {$a}.';
$string['gradebelowzero'] = 'Hinne peab olema nullist suurem või sellega võrdne.';
$string['graded'] = 'Hinnatud';
$string['gradedby'] = 'Hindas';
$string['gradedon'] = 'Hindamiskuupäev';
$string['gradeoutof'] = 'Hinne maksimaalsest {$a}';
$string['gradeoutofhelp'] = 'Hinne';
$string['gradeoutofhelp_help'] = 'Sisestage siia õppija esitatud töö hinne. Hinne võib olla komakoha täpsusega.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} on esitatud ülesandevastust <i>\'{$a->assignment}\' uuendanud {$a->timeupdated}<br /><br />
See asub <a href="{$a->url}">veebilehel</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} on värskendanud oma ülesandega {$a->assignment} seotud esitatud tööd.';
$string['gradersubmissionupdatedtext'] = '{$a->username} on värskendanud oma ülesandega \'{$a->assignment}\' seotud esitatud tööd {$a->timeupdated}

See on saadaval siin:

    {$a->url}';
$string['gradestudent'] = 'Hinnake õppijat: (id={$a->id}, täisnimi={$a->fullname}).';
$string['gradeuser'] = 'Hinne {$a}';
$string['grading'] = 'Hindamine';
$string['gradingoptions'] = 'Valikud';
$string['gradingstatus'] = 'Hindamise olek';
$string['gradingstudentprogress'] = 'Hindan õppijat {$a->index} koguarvust {$a->count}';
$string['gradingsummary'] = 'Hindamiskokkuvõte';
$string['hideshow'] = 'Peida/Kuva';
$string['instructionfiles'] = 'Juhendifailid';
$string['invalidfloatforgrade'] = 'Märgitud hinne pole arusaadav: {$a}';
$string['invalidgradeforscale'] = 'Sisestatud hinne ei sobi ülesande jaoks valitud hindamisskaalasse';
$string['lastmodifiedgrade'] = 'Viimati muudetud (hinne)';
$string['lastmodifiedsubmission'] = 'Viimati muudetud (esitamine)';
$string['locksubmissionforstudent'] = 'Keela õppija (id={$a->id}, täisnimi={$a->fullname}) tööesitamised.';
$string['locksubmissions'] = 'Lukusta tööde esitamised';
$string['manageassignfeedbackplugins'] = 'Halda ülesande tagasisidelisandmooduleid';
$string['manageassignsubmissionplugins'] = 'Halda ülesande esitamise lisandmooduleid';
$string['messageprovider:assign_notification'] = 'Ülesandeteavitused';
$string['modulename'] = 'Ülesanne';
$string['modulename_help'] = 'Ülesande Tegevus võimaldab õpetajal edastada tööülesandeid, koguda töid ja anda hindeid ning tagasisidet.

Õppijad saavad esitada mis tahes digitaalset sisu (faile), nt tekstitöötlusdokumente, arvutustabeleid, pilte või heli- ja videoklippe. Teise võimalusena või lisaks sellele võib ülesande puhul olla vaja, et õppija sisestaks teksti otse tekstiredaktorisse. Ülesannet võib kasutada ka selleks, et tuletada õppijatele meelde „tegelikke“ ülesandeid, mis tuleb lõpetada võrguühenduseta (nt kunstitöö) ning mis ei nõua seega digitaalset sisu. Õppijad saavad töid esitada individuaalselt või mõne rühma liikmena.

Ülesannete läbivaatamisel saavad õpetajad sisestada tagasisidekommentaare ja üles laadida faile (nt õppijate esitatud töid, mida nad on hinnanud, kommentaaridega dokumente või helilist tagasisidet). Ülesandeid saab hinnata numbrilise või kohandatud skaala või täpsema hindamise meetodi (nt punktiarvestusjuhendi) alusel. Lõplikud hinded kantakse hinnetelehele.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Ülesanded';
$string['mysubmission'] = 'Minu esitatav töö:';
$string['newsubmissions'] = 'Esitatud ülesanded';
$string['nofiles'] = 'Faile pole.';
$string['nograde'] = 'Hinnet pole.';
$string['noonlinesubmissions'] = 'Selle ülesande puhul pole vaja midagi veebi kaudu esitada.';
$string['nosavebutnext'] = 'Edasi';
$string['nosubmission'] = 'Sellele ülesandele pole veel ühtegi vastust esitatud.';
$string['notgraded'] = 'Hindamata';
$string['notgradedyet'] = 'Pole veel hinnatud';
$string['notifications'] = 'Teavitused';
$string['notsubmittedyet'] = 'Pole veel esitatud';
$string['nousersselected'] = 'Kasutajaid pole valitud';
$string['numberofdraftsubmissions'] = 'Mustandid';
$string['numberofparticipants'] = 'Osalejaid';
$string['numberofsubmissionsneedgrading'] = 'Vajab hindamist';
$string['numberofsubmittedassignments'] = 'Esitatud';
$string['offline'] = 'Veebipõhist vastust pole vaja esitada';
$string['outlinegrade'] = 'Hinne: {$a}';
$string['overdue'] = '<font color="red">Ülesande tähtajast on möödunud: {$a}</font>';
$string['page-mod-assign-view'] = 'Ülesandemooduli põhi- ja tööde esitamise leht';
$string['page-mod-assign-x'] = 'Ülesandemooduli mis tahes leht';
$string['pluginadministration'] = 'Ülesande haldus';
$string['pluginname'] = 'Ülesanne';
$string['preventlatesubmissions'] = 'Keela hilinenud esitused';
$string['preventsubmissions'] = 'Saate keelata kasutajal selle ülesande uute vastuste esitamise.';
$string['preventsubmissionsshort'] = 'Keela esitatud töö muutmine';
$string['previous'] = 'Eelmine';
$string['quickgrading'] = 'Kiirhindamine';
$string['quickgrading_help'] = 'Kiirhindamine võimaldab teil määrata hinded (ja tulemused) otse esitatud tööde tabelisse. Kiirhindamine ei ühildu täpsema hindamisega ja pole soovitatav juhul, kui hindajaid on mitu.';
$string['quickgradingchangessaved'] = 'Hinde muudatused on salvestatud.';
$string['quickgradingresult'] = 'Kiirhindamine';
$string['reverttodraft'] = 'Määra esitatud töö olekuks Mustand.';
$string['reverttodraftforstudent'] = 'Saate järgmise õppija esitatud töö määrata mustandiks: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Määra esitatud töö mustandiks';
$string['reviewed'] = 'Läbi vaadatud';
$string['saveallquickgradingchanges'] = 'Salvesta kõik kiirhindamise muudatused';
$string['savechanges'] = 'Salvesta muudatused';
$string['savenext'] = 'Salvesta ja kuva järgmine';
$string['selectlink'] = 'Vali...';
$string['sendlatenotifications'] = 'Teavita hindajaid, kui töö esitamisega hilinetakse';
$string['sendlatenotifications_help'] = 'Kui see säte on lubatud, saadetakse hindajatele (tavaliselt õpetajatele) sõnum siis, kui õppija esitab ülesande tähtajast hiljem. Sõnumi saatmise meetodid on konfigureeritavad.';
$string['sendnotifications'] = 'Teavita hindajaid esitatud töödest';
$string['sendnotifications_help'] = 'Kui see säte on lubatud, saadetakse hindajatele (tavaliselt õpetajatele) sõnum siis, kui õppija esitab ülesande tähtajast varem, hiljem või õigel ajal. Sõnumi saatmise meetodid on konfigureeritavad.';
$string['sendsubmissionreceipts'] = 'Saada õppijatele töö esitamise kohta teatis';
$string['sendsubmissionreceipts_help'] = 'Selle lülitiga saab aktiveerida õppijale töö esitamise kohta teatise saatmise. Iga kord, kui õppija on töö esitanud, saadetakse talle selle kohta teatis';
$string['settings'] = 'Ülesandesätted';
$string['showrecentsubmissions'] = 'Kuva viimati esitatud tööd';
$string['submission'] = 'Töö esitamine';
$string['submissiondrafts'] = 'Nõua õppijatelt nupu Esita klõpsamist';
$string['submissiondrafts_help'] = 'Kui see säte on lubatud, peavad õppijad klõpsama esitamisnuppu, et määrata esitatud töö lõpetatuks. See võimaldab õppijatel esitatud töö mustandversiooni süsteemis hoida. Kui õppijad on juba tööd esitanud ja väärtuse „Ei“ asemel muudetakse selle sätte väärtuseks „Jah“, loetakse need tööd lõpetatuks.';
$string['submissionempty'] = 'Midagi pole esitatud';
$string['submissionnotready'] = 'See ülesanne pole esitamiseks valmis:';
$string['submissionplugins'] = 'Töö esitamise lisandmoodulid';
$string['submissionreceipthtml'] = 'Oled edukalt esitanud oma vastuse ülesandele \'<i>{$a->assignment}</i>\'<br /><br />
<a href="{$a->url}">Jälgi oma esitatud töö staatust</a> .';
$string['submissionreceipts'] = 'Saada töö esitamise teatis';
$string['submissionreceiptsmall'] = 'Olete esitanud ülesandega {$a->assignment} seotud töö.';
$string['submissionreceipttext'] = 'Oled edukalt esitanud oma vastuse ülesandele \'{$a->assignment}\'

Esitatud ülesande olekut saad näha aadressil:

    {$a->url}';
$string['submissions'] = 'Esitatud tööd';
$string['submissionsclosed'] = 'Tööde esitamine on suletud';
$string['submissionsettings'] = 'Töö esitamise sätted';
$string['submissionslocked'] = 'Selle ülesande kohta ei saa vastuseid esitada';
$string['submissionslockedshort'] = 'Esitatud töö muutmine pole lubatud';
$string['submissionsnotgraded'] = 'Esitatud tööd, mis on veel hindamata: {$a}';
$string['submissionstatus'] = 'Esitatud töö olek';
$string['submissionstatus_'] = 'Esitatud töid pole';
$string['submissionstatus_draft'] = 'Mustand (esitamata)';
$string['submissionstatus_marked'] = 'Hinnatud';
$string['submissionstatus_new'] = 'Uus esitus';
$string['submissionstatus_submitted'] = 'Esitatud hindamiseks';
$string['submissionstatusheading'] = 'Esitatud töö olek';
$string['submitaction'] = 'Esita';
$string['submitassignment'] = 'Esita ülesande vastus';
$string['submitted'] = 'Esitatud';
$string['submittedearly'] = 'Ülesande vastus esitati {$a} varem';
$string['submittedlate'] = 'Ülesande vastuse esitamisega jäädi {$a} hiljaks';
$string['submittedlateshort'] = '{$a} hiljem';
$string['textinstructions'] = 'Ülesande juhend';
$string['timemodified'] = 'Viimati muudetud';
$string['timeremaining'] = 'Aega on jäänud';
$string['unlocksubmissionforstudent'] = 'Luba esitamine järgmise õppija jaoks: (id={$a->id}, täisnimi={$a->fullname}).';
$string['unlocksubmissions'] = 'Ava esitatud tööd';
$string['updategrade'] = 'Värskenda hinnet';
$string['updatetable'] = 'Salvesta ja värskenda tabel';
$string['upgradenotimplemented'] = 'Versioonitäiendust pole rakendatud lisandmoodulis ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Vaata tagasisidet';
$string['viewfeedbackforuser'] = 'Vaata järgmise kasutaja kohta antud tagasisidet: {$a}';
$string['viewfullgradingpage'] = 'Tagasiside andmiseks ava kogu hindamisleht';
$string['viewgradebook'] = 'Vaata hinnetelehte';
$string['viewgrading'] = 'Vaata/hinda kõiki esitatud töid';
$string['viewgradingformforstudent'] = 'Saate vaadata õppija (id={$a->id}, täisnimi={$a->fullname}) hindamise lehte.';
$string['viewownsubmissionform'] = 'Saate vaadata oma ülesande esitamise lehte.';
$string['viewownsubmissionstatus'] = 'Saate vaadata oma esitatud töö oleku lehte.';
$string['viewsubmission'] = 'Vaata esitatud tööd';
$string['viewsubmissionforuser'] = 'Vaata kasutaja {$a} esitatud tööd';
$string['viewsubmissiongradingtable'] = 'Saate vaadata esitatud tööde hindamistabelit.';
