<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'et', version '2.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Erivalikud';
$string['allday'] = 'Kogu päev';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} kalender';
$string['calendarpreferences'] = 'Kalendri eelistused';
$string['calendarurl'] = 'Kalendri URL: {$a}';
$string['clickhide'] = 'klõpsake peitmiseks';
$string['clickshow'] = 'klõpsake kuvamiseks';
$string['commontasks'] = 'Valikud';
$string['confirmeventdelete'] = 'Kas oled kindel, et soovid seda sündmust kustutada?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Kursuse sündmus';
$string['courseevents'] = 'Kursuse sündmused';
$string['courses'] = 'Kursused';
$string['dayview'] = 'Päeva vaade';
$string['daywithnoevents'] = 'Täna pole ühtegi sündmust.';
$string['default'] = 'Vaikimisi';
$string['deleteevent'] = 'Kustuta sündmus';
$string['deleteevents'] = 'Kustuta sündmused';
$string['detailedmonthview'] = 'Detailne kuu vaade';
$string['durationminutes'] = 'Kestus minutites';
$string['durationnone'] = 'Määramata kestusega';
$string['durationuntil'] = 'Kuni';
$string['editevent'] = 'Sündmuse muutmine';
$string['errorbeforecoursestart'] = 'Sündmust ei saa määrata kursuse alguskuupäevast ettepoole';
$string['errorinvaliddate'] = 'Vigane kuupäev';
$string['errorinvalidminutes'] = 'Täpsusta kestust minutites, valides arvu 1 ja 999 vahel.';
$string['errorinvalidrepeats'] = 'Täpsusta sündmuste arv, valides arvu 1 ja 99 vahel';
$string['errornodescription'] = 'Kirjeldus on kohustuslik';
$string['errornoeventname'] = 'Nimi on kohustuslik';
$string['eventdate'] = 'Kuupäev';
$string['eventdescription'] = 'Kirjeldus';
$string['eventduration'] = 'Kestus';
$string['eventendtime'] = 'Lõpuaeg';
$string['eventinstanttime'] = 'Aeg';
$string['eventkind'] = 'Sündmuse liik';
$string['eventname'] = 'Sündmuse pealkiri';
$string['eventnone'] = 'Sündmusi pole';
$string['eventrepeat'] = 'Kordused';
$string['eventsall'] = 'Kõik sündmused';
$string['eventsfor'] = '{$a} sündmust';
$string['eventskey'] = 'Sündmuste kuvamise võtmed';
$string['eventsrelatedtocourses'] = 'Kursustega seotud sündmused';
$string['eventstarttime'] = 'Algusaeg';
$string['eventtime'] = 'Aeg';
$string['eventview'] = 'Sündmuse detailid';
$string['expired'] = 'Aegunud';
$string['explain_site_timeformat'] = 'Saate kogu õpikeskkonna puhul valida, kas kellaaega näidatakse 12 või 24 tunni formaadis. Valiku Vaikimisi korral valitakse formaat automaatselt õpikeskkonna keele järgi. Selle sätte saab alistada kasutaja eelistuste kaudu.';
$string['export'] = 'Ekspordi';
$string['exportbutton'] = 'Ekspordi';
$string['exportcalendar'] = 'Ekspordi kalender';
$string['for'] = 'vältel';
$string['fri'] = 'R';
$string['friday'] = 'Reede';
$string['generateurlbutton'] = 'Too kalendri URL';
$string['global'] = 'Globaalne';
$string['globalevent'] = 'Globaalne sündmus';
$string['globalevents'] = 'Globaalsed sündmused';
$string['gotocalendar'] = 'Mine kalendrisse';
$string['group'] = 'Rühm';
$string['groupevent'] = 'Rühma sündmus';
$string['groupevents'] = 'Rühma sündmused';
$string['hidden'] = 'peidetud';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Sisestatud kestus minutites on vigane. Palun vali kestus minutites suurem kui 0 või vali pole kestust.';
$string['invalidtimedurationuntil'] = 'Kuupäeva ja kellaaeg, mille sa valitus kestuseks kuni, on enne ürituse algusaega. Palun paranda see asi.';
$string['iwanttoexport'] = 'Ekspordi';
$string['manyevents'] = '{$a} sündmust';
$string['mon'] = 'E';
$string['monday'] = 'Esmaspäev';
$string['monthlyview'] = 'Kuuvaade';
$string['monthnext'] = 'Järgmine kuu';
$string['monththis'] = 'Sel kuul';
$string['newevent'] = 'Uus sündmus';
$string['noupcomingevents'] = 'Tulevasi sündmusi pole';
$string['oneevent'] = '1 sündmus';
$string['pref_lookahead'] = 'Tulevaste sündmuste eelvaade';
$string['pref_lookahead_help'] = 'See seab mitme (maksimaalselt) päeva pärast algavaid üritusi kuvatakse. Üritused, mis algavad peale seda aega, ei kuvata tulevaste sündmustena. Palun pane tähele, et <strong>pole garantiid</strong>, et kõik üritused kuvatakse, mis algavad selles ajavahemikus; kui on rohkem (ehk enam kui  "Maksimaalne lähenevate sündmuste arv" eelistus) siis kaugemas tulevikus olevaid üritusi ei kuvata.';
$string['pref_maxevents'] = 'Maksimaalne tulevaste sündmuste arv';
$string['pref_maxevents_help'] = 'See seadistab maksimaalse tulevaste sündmuste arvu, mida kuvatakse. Kui valid siin suure numbri, siis on võimalik, et tulevased sündmused võtavad enda alla suure osa ekraani ruumist.';
$string['pref_persistflt'] = 'Pea filtrisätted meeles';
$string['pref_persistflt_help'] = 'Kui see on sisse lülitatud, siis Moodle mäletab su viimase sündmuse filtri seadeid ja automaatselt taastab nad iga kord, mil sisse logid.';
$string['pref_startwday'] = 'Nädala esimene päev';
$string['pref_startwday_help'] = 'Nädalakalender kuvatakse päevast, mille sa valid siit.';
$string['pref_timeformat'] = 'Kellaaja kuvamise formaat';
$string['pref_timeformat_help'] = 'Sa saad valida kas 12- või 24-tunnise ajaformaadi. Kui sa valid "Vaikimisi", siis formaat automaatselt valitakse vastavalt saidi keele alusel.';
$string['preferences'] = 'Eelistused';
$string['preferences_available'] = 'Sinu isiklikud eelistused';
$string['quickdownloadcalendar'] = 'Kiire allalaadimine / kalendrisse märkimine';
$string['recentupcoming'] = 'Viimatised ja järgmised 60 päeva';
$string['repeatedevents'] = 'Korduvad sündmused';
$string['repeateditall'] = 'Rakenda muudatused ka selle kordusesarja {$a} muule sündmusele';
$string['repeateditthis'] = 'Muuda ainult seda sündmust';
$string['repeatevent'] = 'Korduv sündmus';
$string['repeatnone'] = 'Ära korda';
$string['repeatweeksl'] = 'Korda igal nädalal, kokku';
$string['repeatweeksr'] = 'nädalat';
$string['sat'] = 'L';
$string['saturday'] = 'Laupäev';
$string['shown'] = 'kuvatud';
$string['spanningevents'] = 'Toimumas olevad sündmused';
$string['sun'] = 'P';
$string['sunday'] = 'Pühapäev';
$string['thu'] = 'N';
$string['thursday'] = 'Neljapäev';
$string['timeformat_12'] = '12-tunnine';
$string['timeformat_24'] = '24-tunnine';
$string['today'] = 'Täna';
$string['tomorrow'] = 'Homme';
$string['tt_deleteevent'] = 'Kustuta sündmus';
$string['tt_editevent'] = 'Muuda sündmust';
$string['tt_hidecourse'] = 'Kuvatakse kursuse sündmused (peitmiseks klõpsake)';
$string['tt_hideglobal'] = 'Kuvatakse globaalsed sündmused (peitmiseks klõpsake)';
$string['tt_hidegroups'] = 'Kuvatakse rühma sündmused (peitmiseks klõpsake)';
$string['tt_hideuser'] = 'Kuvatakse kasutaja sündmused (peitmiseks klõpsake)';
$string['tt_showcourse'] = 'Kursuse sündmused on peidetud (kuvamiseks klõpsake)';
$string['tt_showglobal'] = 'Globaalsed sündmused on peidetud (kuvamiseks klõpsake)';
$string['tt_showgroups'] = 'Rühma sündmused on peidetud (kuvamiseks klõpsake)';
$string['tt_showuser'] = 'Kasutaja sündmused on peidetud (kuvamiseks klõpsake)';
$string['tue'] = 'T';
$string['tuesday'] = 'Teisipäev';
$string['typecourse'] = 'Kursuse sündmus';
$string['typegroup'] = 'Rühma sündmus';
$string['typesite'] = 'Õpikeskkonna sündmus';
$string['typeuser'] = 'Kasutaja sündmus';
$string['upcomingevents'] = 'Eelseisvad sündmused';
$string['urlforical'] = 'URL iCalendari eksportimiseks (kalendrisse üles märkimiseks)';
$string['user'] = 'Kasutaja';
$string['userevent'] = 'Kasutaja sündmus';
$string['userevents'] = 'Kasutaja sündmused';
$string['wed'] = 'K';
$string['wednesday'] = 'Kolmapäev';
$string['weeknext'] = 'Järgmine nädal';
$string['weekthis'] = 'See nädal';
$string['yesterday'] = 'Eile';
$string['youcandeleteallrepeats'] = 'See sündmus kuulub korratava sündmuse seeriasse. Saate kustutada kas ainult selle sündmuse või seeria kõik {$a} sündmust korraga.';
