<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'et', version '2.3'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lisa kommentaar';
$string['addentry'] = 'Lisa uus kirje';
$string['addingcomment'] = 'Lisa kommentaar';
$string['alias'] = 'Võtmesõna';
$string['aliases'] = 'Võtmesõna(d)';
$string['aliases_help'] = 'Iga sõnastiku sissekandega saab olla seotud määratud võtmesõnade nimekiri (või aliased). Kui sissekanne on automaatviidatud  siis iga võtmesõna on samuti autoaatviidatud.

Sisesta iga võtmesõna uuele reale (mitte komadega eraldatult).';
$string['allcategories'] = 'Kõik kategooriad';
$string['allentries'] = 'KÕIK';
$string['allowcomments'] = 'Luba sissekannete kommenteerimine';
$string['allowcomments_help'] = 'Kui sisse lülitatud, siis kõik osalejad kellel õigus luua kommentaare saavad lisadata kommentaare sõnastiku sissekannetele.';
$string['allowduplicatedentries'] = 'Topeltsissekanded on lubatud';
$string['allowduplicatedentries_help'] = 'Kui sisse lülitatud, siis mitmel sissekandel saab olla sama mõiste nimi.';
$string['allowprintview'] = 'Luba prindi vaade';
$string['allowprintview_help'] = 'Kui sisse lülitatud, siis õpilastele pakutakse linki printeri sõbralikule sõnastiku versioonile. Link on alati kättesaavad õpetajatele.';
$string['andmorenewentries'] = 'ja veel {$a} uut sissekannet.';
$string['answer'] = 'Vastus';
$string['approvaldisplayformat'] = 'Kinnituse kuvamise vorming';
$string['approvaldisplayformat_help'] = 'Sõnastikuüksuste kinnitamisel võite kasutada teistsugust kuvavormingut';
$string['approve'] = 'Kinnita';
$string['areaattachment'] = 'Manused';
$string['areaentry'] = 'Mõisted';
$string['areyousuredelete'] = 'Kas soovite selle sissekande kindlasti kustutada?';
$string['areyousuredeletecomment'] = 'Kas oled kindel, et soovid selle kommentaari kustutada?';
$string['areyousureexport'] = 'Kas soovite selle sissekande kindlasti eksportida asukohta';
$string['ascending'] = 'kasvav';
$string['attachment'] = 'Manus';
$string['attachment_help'] = 'Sa saad fakultatiivselt manustada ühe või enam faili sõnastiku sissekande juurde.';
$string['author'] = 'autor';
$string['authorview'] = 'Sirvi autori järgi';
$string['back'] = 'Tagasi';
$string['cantinsertcat'] = 'Ei saa sisestada kategooriat';
$string['cantinsertrec'] = 'Ei saa sisestada kirjet';
$string['cantinsertrel'] = 'Ei saa sisestada seost kategooria-kirje';
$string['casesensitive'] = 'See kirje on tõstutundlik';
$string['casesensitive_help'] = 'See seadistus määrab kas vastavusse panemise puhul on suur- ja väiketäht olulised, mil tehakse automaatviitamist sissekandele.';
$string['cat'] = 'kat';
$string['categories'] = 'Kategooriad';
$string['category'] = 'Kategooria';
$string['categorydeleted'] = 'Kategooria on kustutatud';
$string['categoryview'] = 'Sirvi kategooria järgi';
$string['changeto'] = 'muuda {$a}\'ks';
$string['cnfallowcomments'] = 'Saate määrata, kas sõnastik lubab vaikeväärtusena kirjetele kommentaare';
$string['cnfallowdupentries'] = 'Saate määrata, kas sõnastik lubab vaikeväärtusena duplikaatkirjeid';
$string['cnfapprovalstatus'] = 'Saate määrata õppija postitatud sissekande vastuvõtmise oleku vaikeväärtuse';
$string['cnfcasesensitive'] = 'Saate määrata, kas lingitud kirje on vaikimisi tõstutundlik';
$string['cnfdefaulthook'] = 'Saate määrata, kuidas sõnastik esmakordsel vaatamisel vaikimisi kuvatakse';
$string['cnfdefaultmode'] = 'Saate määrata sõnastiku esmakordsel näitamisel vaikimisi kuvatava raami';
$string['cnffullmatch'] = 'Saate määrata, kas lingitud kirje peaks vaikimisi olema lingitava tekstiga samas käändes';
$string['cnflinkentry'] = 'Saate määrata, kas kirje lingitakse vaikimisi automaatselt';
$string['cnflinkglossaries'] = 'Saate määrata, kas sõnastik lingitakse vaikimisi automaatselt';
$string['cnfrelatedview'] = 'Saate valida automaatse linkimise ja kirjete kuvamise jaoks kuvamise vaikevormingu';
$string['cnfshowgroup'] = 'Saate määrata, kas rühmade vahe kuvatakse või mitte';
$string['cnfsortkey'] = 'Saate valida vaikesortimisvõtme';
$string['cnfsortorder'] = 'Saate valida vaikesortimisjärjestuse.';
$string['cnfstudentcanpost'] = 'Määra, kas õpilased saavad vaikimisi kirjeid postitada või mitte.';
$string['comment'] = 'Kommentaar';
$string['commentdeleted'] = 'Kommentaar on kustutatud.';
$string['comments'] = 'Kommentaarid';
$string['commentson'] = 'Kommentaarid';
$string['commentupdated'] = 'See kommentaar on uuendatud';
$string['completionentries'] = 'Õpilane peab tegema sissekandeid:';
$string['completionentriesgroup'] = 'Nõua sissekandeid';
$string['concept'] = 'Mõiste';
$string['concepts'] = 'Mõisted';
$string['configenablerssfeeds'] = 'See lülitab sisse RSS sööda võimaluse kõigi sõnastike jaoks. Sööted pead sa siiski käsitsi iga sõnastiku seadetes sisse lülitama.';
$string['current'] = '{$a} sorteeritud';
$string['currentglossary'] = 'Praegune sõnastik';
$string['date'] = 'kuupäev';
$string['dateview'] = 'Sirvi kuupäeva järgi';
$string['defaultapproval'] = 'Vaikimisi kinnitatud';
$string['defaultapproval_help'] = 'Kui seatud ei, siis sissekanded vajavad õpetaja heakskiitu enne kui nad on kõikidele nähtav.';
$string['defaulthook'] = 'Vaikimisi haakumine';
$string['defaultmode'] = 'Vaikerežiim';
$string['defaultsortkey'] = 'Vaikimisi sorteerimise võti';
$string['defaultsortorder'] = 'Vaikimisi sorteerimise järjekord';
$string['definition'] = 'Mõiste';
$string['definitions'] = 'Mõisted';
$string['deleteentry'] = 'Kustuta kirje';
$string['deletenotenrolled'] = 'Kustuta kursusel mitteosalejate lisatud kirjed';
$string['deletingcomment'] = 'Kustutan kommentaari';
$string['deletingnoneemptycategory'] = 'Selle kategooria kustutamine ei kustuta selles sisalduvaid kirjeid – need märgitakse kategoriseerimata kirjeteks.';
$string['descending'] = 'kahanev';
$string['destination'] = 'Imporditud sissekannete sihtkoht';
$string['destination_help'] = 'Sissekandeid saab kas olla imporditud ja lisatud praegusele sõnastikule või uuele sõnastikule, mis uue sõnastiku puhul luuakse baseerudes infol XML-failis.';
$string['displayformat'] = 'Kuvavorming';
$string['displayformat_help'] = 'Siin on 7 kuvamise formaati:

* Lihtne, sõnastiku stiil - autoreid ei kuvata ja manused kuvatakse linkidena
* Jätkuv, ilma autorita - sissekanded on kuvatud üksteise järel, ilma eraldi eralduseta redigeerimise ikoonist.
* Täielik autoriga - foorumi laadne kuvamise formaat kuvab autori andmed ja manused kuvatakse lingina
* Täielik autorita - foorumi laadne kuvamise formaat autoriteta ja manused kuvatakse lingina
* Entsüklopeedia - nagu "Täielik autoriga", aga manustatud pildid on seal samas
* Märksõnade nimekiri - mõisted on listitud linkidena
* KKK (FAQ) - sõnad KÜSIMUS ja VASTUS on lisatud mõiste juurde ja definitsioonid vastavalt';
$string['displayformatcontinuous'] = 'Pidev, ilma autorita';
$string['displayformatdefault'] = 'Vaikimisi kuvatakse sama vorming';
$string['displayformatdictionary'] = 'Lihtne, sõnastikulaad';
$string['displayformatencyclopedia'] = 'Entsüklopeedia';
$string['displayformatentrylist'] = 'Kirjeteloend';
$string['displayformatfaq'] = 'KKK';
$string['displayformatfullwithauthor'] = 'Täielik autoriga';
$string['displayformatfullwithoutauthor'] = 'Täielik autorita';
$string['displayformats'] = 'Kuvavormingud';
$string['displayformatssetup'] = 'Kuva formaatide seadistamine';
$string['duplicatecategory'] = 'Duplikaatkategooria';
$string['duplicateentry'] = 'Duplikaatkirje';
$string['editalways'] = 'Muuda igal ajal';
$string['editalways_help'] = 'See seadistus määrab kas sissekanded on alati muudetavad või kas õpilased saavad ainult muuta nende oma sissekandeid seadistava aja jooksul (vataliselt 30 minutit).';
$string['editcategories'] = 'Muuda kategooriaid';
$string['editentry'] = 'Muuda sissekannet';
$string['editingcomment'] = 'Muudan kommentaari';
$string['entbypage'] = 'Lehel kuvatavate sissekannete arv';
$string['entries'] = 'Sissekanded';
$string['entrieswithoutcategory'] = 'Sissekanded ilma kategooriata';
$string['entry'] = 'Sissekanne';
$string['entryalreadyexist'] = 'Sissekanne on juba olemas';
$string['entryapproved'] = 'See kirje on vastu võetud';
$string['entrydeleted'] = 'Sissekanne kustutatud';
$string['entryexported'] = 'Sissekanne on nüüd eksporditud';
$string['entryishidden'] = '(see sissekanne on praegu peidetud)';
$string['entryleveldefaultsettings'] = 'Sissekandetaseme vaikesätted';
$string['entrysaved'] = 'Sissekanne on salvestatud';
$string['entryupdated'] = 'Sissekanne on värskendatud';
$string['entryusedynalink'] = 'See sissekanne peaks olema automaatselt lingitud';
$string['entryusedynalink_help'] = 'Kui saidiüleselt on administraatori poolt sõnastiku automaatviitamine sisse lülitatud ja selles kastis on linnuke, sissekanne automaatselt viidatakse kus iganes mõiste sõna ja fraas ilmub üle kogu kursuse.';
$string['errcannoteditothers'] = 'Sa ei saa muuta teiste inimeste sissekandeid.';
$string['errconceptalreadyexists'] = 'See mõiste juba eksisteerib. Duplikaadid ei ole lubatud selles sõnastikus.';
$string['errdeltimeexpired'] = 'Sa ei saa seda kustutada. Tähtaeg möödunud selleks!';
$string['erredittimeexpired'] = 'Selle sissekande muutmise tähtaeg on aegunud.';
$string['errorparsingxml'] = 'Faili parsimisel ilmnesid vead. Tee kindlaks, et tegemist korrektse XML-süntaksiga.';
$string['explainaddentry'] = 'Lisa uus kirje praegusesse sõnastikku.<br />Mõiste ja definitsioon on kohustuslikud väljad.';
$string['explainall'] = 'Kuvab KÕIK kirjed ühel lehel';
$string['explainalphabet'] = 'Saate selle indeksi abil sõnastikku sirvida';
$string['explainexport'] = 'Sõnastikukirjete eksportimiseks klõpsakeallolevat nuppu.<br />Saate selle igal ajal sellel või mõnel muul kursusel importida.<p>Pange tähele, et manuseid (nt pilte) ja autoreid ei ekspordita.</p>';
$string['explainimport'] = 'Peate määrama imporditava faili ja määratlema protsessi kriteeriumid.<p>Saate sisestada oma päringu ja tulemused üle vaadata.</p>';
$string['explainspecial'] = 'Kuvab kirjed, mis ei alga tähega';
$string['exportedentry'] = 'Eksporditud kirje';
$string['exportentries'] = 'Ekspordi sissekanded';
$string['exportentriestoxml'] = 'Ekspordi sissekanded XML-faili';
$string['exportfile'] = 'Ekspordi kirjed faili';
$string['exportglossary'] = 'Ekspordi sõnastik';
$string['exporttomainglossary'] = 'Ekspordi põhisõnastikku';
$string['filetoimport'] = 'Fail importimiseks';
$string['filetoimport_help'] = 'Sirvi ja vali XML-fail oma arvutist, mis sisaldab sisekandeid importimiseks.';
$string['fillfields'] = 'Mõiste ja definitsioon on kohustuslikud väljad';
$string['filtername'] = 'Sõnastiku automaatlinkimine';
$string['fullmatch'] = 'Vastenda ainult kogu sõna';
$string['fullmatch_help'] = 'See seadistus määrab kas ainult kogu sõna viidatakse, näiteks sõnastiku sissekanne nimetatud "construct" loob viite sõnas "constructivism".';
$string['glossary:addinstance'] = 'Lisa uus sõnastik';
$string['glossary:approve'] = 'Kinnitada kirjeid';
$string['glossary:comment'] = 'Saate luua kommentaare';
$string['glossary:export'] = 'Ekspordi sissekanded';
$string['glossary:exportentry'] = 'Ekspordi üksik sissekanne';
$string['glossary:exportownentry'] = 'Ekspordi oma üksiksissekanne';
$string['glossary:import'] = 'Impordi sissekanded';
$string['glossary:managecategories'] = 'Halda kategooriaid';
$string['glossary:managecomments'] = 'Halda kommentaare';
$string['glossary:manageentries'] = 'Halda sissekandeid';
$string['glossary:rate'] = 'Hinda sissekandeid';
$string['glossary:view'] = 'Vaadata sõnastikku';
$string['glossary:viewallratings'] = 'Vaadata kõiki üksikisikute poolt antud töötlemata reitinguid';
$string['glossary:viewanyrating'] = 'Näita suurimaid reitinguid, mida igaüks on saanud';
$string['glossary:viewrating'] = 'Vaata oma saadud suurimaid hinnanguid';
$string['glossary:write'] = 'Saate luua uusi kirjeid';
$string['glossaryleveldefaultsettings'] = 'Sõnastikutaseme vaikesätted';
$string['glossarytype'] = 'Sõnastiku tüüp';
$string['glossarytype_help'] = 'Peasõnastik on sõnastik millest sissekandeid teisesest sõnastikkudest saab importida. Siin saab olla ainult üks peasõnastik kursusel. Kui sõnastiku sissekande import ei ole nõutud, kõik kursuse sõnastikud saavad olla teisesed sõnastikud.';
$string['guestnoedit'] = 'Külalistel ei ole lubatud muuta sõnastikke';
$string['importcategories'] = 'Impordi kategooriad';
$string['importedcategories'] = 'Imporditud kategooriad';
$string['importedentries'] = 'Imporditud kirjed';
$string['importentries'] = 'Impordi sissekanded';
$string['importentriesfromxml'] = 'Impordi kirjed XML-failist';
$string['includegroupbreaks'] = 'Sisaldades gruppide vahesid';
$string['isglobal'] = 'Kas see sõnastik on globaalne?';
$string['isglobal_help'] = 'Globaalne sõnastikul on sissekandeid, mis on lingitud üle saidi, kui ainult kursusel, milles ta asub. Ainult administraatorid saavad seada sõnastiku globaalseks.';
$string['letter'] = 'täht';
$string['linkcategory'] = 'Lingi see kategooria automaatselt';
$string['linkcategory_help'] = 'Kui sõnastiku automaatviitamine on sisse lülitatud ja see seadistus on ka sisse lülitatud, siis kategooria nimi automaatselt viitab kas see ilmub kogu kursusel. Mil osavõtja järgib kategooria nime viidet, siis nad satuvad "Sirvi kategooria järgi" sõnastiku lehele.';
$string['linking'] = 'Automaalinkimine';
$string['mainglossary'] = 'Põhisõnastik';
$string['maxtimehaspassed'] = 'Kahjuks on kommentaari muutmise maksimaalne lubatav aeg ({$a}) läbi.';
$string['modulename'] = 'Sõnastik';
$string['modulename_help'] = 'Sõnastiku tegevusmoodul võimaldab osalejatel luua ja hallata mõisteteloendit või koguda ja korrastada vahendeid või teavet.

Õpetaja võib lubada sõnastikukirjetele failide lisamise. Manustatud pildid kuvatakse kirjes. Saate otsida või sirvida tähestiku, kategooria, kuupäeva või autori järgi. Sissekanded võivad olla vaikimisi kinnitatud või vajada õpetaja kinnitust, enne kui need kõigile nähtavaks saavad.

Kui sõnastiku automaatlinkimise filter on lubatud, lingitakse mis tahes sõnastikukirjed automaatselt, kui kursuses ilmuvad vastavad sõnad või fraasid.

Õpetaja võib lubada kirjete kommenteerimise. Nii õppijad kui ka õpetajad saavad kirjeid hinnata (õpikaaslaste hindamine). Hinnanguid saab koondada lõpphinde moodustamiseks, mis jäädvustatakse hinnetelehel. Sõnastikel on palju kasutusalasid, näiteks järgmised:

* koostöös kogutud võtmeterminite andmepank;
* „tutvumisnurk“, kuhu uued õppijad lisavad oma nime ja isiklikud andmed;
* kasulike näpunäidete kogum praktilistes õppeainetes;
* koht, kus jagada videoid, pilte või helifaile;
* meeldejätmist vajavate faktide kogum.';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Sõnastikud';
$string['newentries'] = 'Uued sõnastikukirjed';
$string['newglossary'] = 'Uus sõnastik';
$string['newglossarycreated'] = 'Uus sõnastik on loodud.';
$string['newglossaryentries'] = 'Uued sõnastiku kirjed:';
$string['nocomment'] = 'Ühtki kommentaari ei leitud';
$string['nocomments'] = '(Sellel kirjel kommentaare pole)';
$string['noconceptfound'] = 'Mõistet ega definitsiooni ei leitud.';
$string['noentries'] = 'Sellest jaotisest kirjeid ei leitud';
$string['noentry'] = 'Kirjeid ei leitud.';
$string['nopermissiontodelcomment'] = 'Sa ei saa teiste inimeste kommentaare kustutada!';
$string['nopermissiontodelinglossary'] = 'Sa ei saa sellest sõnastikus kommenteerida.';
$string['nopermissiontoviewresult'] = 'Sa saad vaadata ainult oma sisestuste tulemusi';
$string['notapproved'] = 'sõnastiku sissekanne ei ole veel kinnitatud veel.';
$string['notcategorised'] = 'Kategoriseerimata';
$string['numberofentries'] = 'Kirjete arv';
$string['onebyline'] = '(üks rea kohta)';
$string['page-mod-glossary-edit'] = 'Sõnastikukirje lisamise/muutmise leht';
$string['page-mod-glossary-view'] = 'Kuva sõnastiku muutmise leht';
$string['page-mod-glossary-x'] = 'Suvaline sõnastikumooduli leht';
$string['pluginadministration'] = 'Sõnastiku administreerimine';
$string['pluginname'] = 'Sõnastik';
$string['popupformat'] = 'Hüpik formaat';
$string['printerfriendly'] = 'Printerisõbralik versioon';
$string['printviewnotallowed'] = 'Prindivaade ei ole lubatud';
$string['question'] = 'Küsimus';
$string['rejectedentries'] = 'Tagasilükatud kirjed';
$string['rejectionrpt'] = 'Tagasilükkamise aruanne';
$string['resetglossaries'] = 'Kustuta kirjed järgmistest sõnastikest';
$string['resetglossariesall'] = 'Kustuta kõigi sõnastike kirjed';
$string['rssarticles'] = 'Hiljutisi RSS artikleid';
$string['rssarticles_help'] = 'See seadistus määrab mitu sõnastiku sissekande mõistet sisaldub RSS-söötes. Vahemikus 5-20 on üldiselt vastuvõetav.';
$string['rsssubscriberss'] = 'Kuva mõiste „{$a}“ RSS-kanal';
$string['rsstype'] = 'RSS sööde selle tegevuse jaoks';
$string['rsstype_help'] = 'Sisse lülitamaks RSS-sööte tegevuse jaoks, vali kas mõisted koos autoriga või ilma autorita sisalduvad söötes.';
$string['searchindefinition'] = 'Otsi kogu tekstist';
$string['secondaryglossary'] = 'Teisene sõnastik';
$string['showall'] = 'Kuva link KÕIK';
$string['showall_help'] = 'Kui sisse lülitatud, osalejad saavad sirvida kõiki sissekandeid ühe korraga.';
$string['showalphabet'] = 'Näita tähestikku';
$string['showalphabet_help'] = 'Kui sisse lülitatud, siis osalejad saavad sirvida sõnastikku tähestikuliselt täheti.';
$string['showspecial'] = 'Kuva link Erisümbolid';
$string['showspecial_help'] = 'Kui sisse lülitatud, siis osalejad saavad sirvida sõnastikku spetsiaalsete märkidega, nagu @ ja #';
$string['sortby'] = 'Sortimisalus';
$string['sortbycreation'] = 'Loomiskuupäeva järgi';
$string['sortbylastupdate'] = 'Viimase värskenduse järgi';
$string['sortchronogically'] = 'Sordi ajalises järjestuses';
$string['special'] = 'Erisümbolid';
$string['standardview'] = 'Sirvi tähestiku järgi';
$string['studentcanpost'] = 'Õpilased saavad kirjeid lisada';
$string['totalentries'] = 'Kirjete koguarv';
$string['usedynalink'] = 'Lingi sõnastikukirjed automaatselt';
$string['usedynalink_help'] = 'Kui saidiülese sõnastiku automaatlinkimine on võimaldatud administraatori poolt ja see seadistus on sisse lülitatud, siis "Lisa uus kirje" vorm sisaldab valikut automaatselt viidata kirjele kusiganes mõiste sõna ja fraas ilmub kogu kursusel.';
$string['waitingapproval'] = 'Ootab kinnitamist';
$string['warningstudentcapost'] = '(Kehtib vaid siis, kui sõnastik ei ole põhisõnastik)';
$string['withauthor'] = 'Mõisted koos autoriga';
$string['withoutauthor'] = 'Mõisted ilma autorita';
$string['writtenby'] = 'olema';
$string['youarenottheauthor'] = 'Sa ei ole selle kommentaari autor, seega ei saa sa seda muuta.';
