<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'et', version '2.3'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Hüljatud';
$string['abandonhotpot'] = 'Teie senised tulemused salvestatakse, kuid te ei saa seda tegevust hiljem uuesti alustada ega jätkata.';
$string['activitycloses'] = 'Tegevus suletakse';
$string['activitygrade'] = 'Tegevuse hinne';
$string['activityopens'] = 'Tegevus avatakse';
$string['added'] = 'Lisatud';
$string['addquizchain'] = 'Lisa testide ahel';
$string['addquizchain_help'] = 'Kas kõik testid testide ahelas peavad olema lisatud?

** Ei**: ainult üks test lisatakse kursusele
**Jah**
: kui lähtefail on **testifail**, siis see on näidatud testide ahela alguses ja kõik testid ahelas lisatakse kursusele identsete seadetena. Iga test ahelas peab omama linki järgmise testini ahelas.

Kui lähtefail on **kaust**, siis kõik äratuntavad testid kaustas lisatakse kursusele testide ahelast identsete seadetena.

Kui lähtefail on **ühikfail** nagu Hot Potatoes tambitsfail (masher) või index.html, siis testide nimekirjad ühikfailis lisatakse kursusele testide ahelana koos identsete seadetega.';
$string['allowpaste'] = 'Luba kleepimine';
$string['allowpaste_help'] = 'Kui see säte on lubatud, siis võivad õppijad teksti kopeerida, kleepida ja pukseerida tekstisisestusväljadele.';
$string['allowreview'] = 'Luba üle vaatamist';
$string['allowreview_help'] = 'Kui see säte on lubatud, siis saavad õppijad oma soorituskatsed pärast testi sulgemist läbi vaadata.';
$string['analysisreport'] = 'Analüüsiaruanne';
$string['attempted'] = 'Mõni soorituskatse on juba tehtud';
$string['attemptlimit'] = 'Katsete limiit';
$string['attemptlimit_help'] = 'Maksimaalne arv soorituskatseid, mida õppija võib selles HotPot-tegevuses teha';
$string['attemptnumber'] = 'Katse arv';
$string['attempts'] = 'Katsed';
$string['attemptscore'] = 'Katse skoor';
$string['attemptsunlimited'] = 'Piiramatult katseid';
$string['average'] = 'Keskmine';
$string['averagescore'] = 'Keskmine skoor';
$string['bodystyles'] = 'Sisu laadid';
$string['bodystylesbackground'] = 'Taustavärv ja -pilt';
$string['bodystylescolor'] = 'Teksti värv';
$string['bodystylesfont'] = 'Fondi suurus ja pere';
$string['bodystylesmargin'] = 'Vasak- ja paremveeris';
$string['cacherecords'] = 'HotPot puhvri kirjed';
$string['canrestarthotpot'] = 'Teie senised tulemused salvestatakse ja saate testi „{$a}“ hiljem uuesti teha.';
$string['canresumehotpot'] = 'Teie senised tulemused salvestatakse ja saate testi „{$a}“ hiljem jätkata.';
$string['checks'] = 'Kontrollid';
$string['checksomeboxes'] = 'Märkige mõni ruut';
$string['clearcache'] = 'Puhasta HotPot\'i puhver';
$string['cleardetails'] = 'Puhasta HotPot\'i detailid';
$string['clearedcache'] = 'HotPoti vahemälu on tühjendatud';
$string['cleareddetails'] = 'HotPoti üksikasjad on eemaldatud';
$string['clickreporting'] = 'Luba klõpsamisaruandlus';
$string['clickreporting_help'] = 'Kui sisse lülitatud, siis eraldi arvestust peetakse iga kord kui "vihje", "näpunäide" või "Kontrollid" nuppu on vajutatud. See lubab õpetajal jälgida väga detailselt raportit testi seisu igal klikil. Muidu ainult üks kirje iga katse kohta säilitatakse.';
$string['clicktrailreport'] = 'Klõpsamisjäljed';
$string['closed'] = 'See tegevus on suletud.';
$string['clues'] = 'Näpunäited';
$string['completed'] = 'Lõpetatud';
$string['completioncompleted'] = 'Nõua lõpuleviimist';
$string['completionmingrade'] = 'Nõua miinimumhinnet';
$string['completionpass'] = 'Nõua läbimiseks vajalikku hinnet';
$string['completionwarning'] = 'Need väljad pole saadaval, kui selle tegevuse hindelimiit on „Hinnet pole“ või kui hinde kaalumiseks on määratud „Kaalumist pole“.';
$string['configbodystyles'] = 'Moodle’i kujunduslaadid kirjutavad HotPoti tegevuste laadid vaikimisi üle. Kuid kõigi siin valitud laadide puhul on HotPoti tegevuste laadid Moodle’i kujunduslaadide suhtes ülimuslikud.';
$string['configenablecache'] = 'HotPoti testide hoidmine vahemälus aitab tunduvalt kiirendada testide õppijate jaoks ettevalmistamist.';
$string['configenablecron'] = 'Määrake aeg, millal HotPot croni skript peaks töötama (teie ajavööndi järgi).';
$string['configenablemymoodle'] = 'Selle sättega määratakse, kas HotPoti testid kuvatakse lehel „Minu Moodle“ (MyMoodle) või mitte';
$string['configenableobfuscate'] = 'Hägustades Javascripti koodi meedia mängija osas teeb keerulisemaks aru saada mängitavat meediafaili nime ja aimata, mida fail sisaldab.';
$string['configenableswf'] = 'Saate lubada SWF-failide manustamise HotPot-tegevustes. Kui see säte on lubatud, siis see säte tühistab filtri filter_mediaplugin_enable_swf.';
$string['configfile'] = 'Seadistuse fail';
$string['configframeheight'] = 'Kui testi kuvatakse raamis(frame), siis see väärtus määrab ära raami kõrguse(pikselites), mis sisaldab Moodle navigeerimis riba.';
$string['configlocation'] = 'Konfigureeri failiasukohta';
$string['configlockframe'] = 'Kui see valik on sisse lülitatud, siis navigatsiooni raam, kui kasutatakse, lukustatakse, mistõttu see ei ole keritav, muudetava suurusega ja ilma servadeta';
$string['configmaxeventlength'] = 'Kui HotPot tegevusel on ära määratud avanemis ja sulgemis kuupäev ja kahe kuupäeva vahe on kahekordne, siis lisatakse kursuse kalendrisse kaks erinevat sündmust. Lühemate perioodide jaoks või kui ainult üks kuupäev on määratud, lisatakse ainult üks kalendri sündmus. Kui kumbagi kuupäeva pole määratud, ei lisata ühtegi sündmust.';
$string['configstoredetails'] = 'Kui see seade on lubatud, siis toorelt salvestatud XML detailid HotPot testi tulemuste kohta salvestatakse andmebaasi hotpot_details tabelisse. See võimaldab testide sooritusi uuesti hinnata tulevikus, et näha erinevusi HotPot tulemuste süsteemis. Küll aga selle seade lubamine, suurel lehel võib hotpot_details tabel andmebaasis väga kiiresti suureneda.';
$string['confirmdeleteattempts'] = 'Kas soovite kindlasti need sooritused kustutada?';
$string['confirmstop'] = 'Oled sa kindel, et soovid minna eemale sellelt lehelt?';
$string['correct'] = 'Õige';
$string['couldnotinsertsubmissionform'] = 'Esitusvormi ei saanud lisada';
$string['d_index'] = 'Eristamise indeks';
$string['delay1'] = 'Viivitus 1';
$string['delay1_help'] = 'Minimaalne viivitus esimese ja teise soorituskatse vahel.';
$string['delay1summary'] = 'Viivitus esimese ja teise katse vahel';
$string['delay2'] = 'Viivitus 2';
$string['delay2_help'] = 'Minimaalne viivitus pärast teist soorituskatset';
$string['delay2summary'] = 'Viivitus järgmise katseni';
$string['delay3'] = 'Viivitus 3';
$string['delay3_help'] = 'See seade määrab ära aja, kui kaua kulub testi sulgemisele ja kontrolli tagastamise Moodlele.

**Kasuta konkreetset aega (sekundites)**
: kontroll tagastatakse Moodlele, pärast määratud sekundite möödumist

**Kasuta seadeid source/template failis**
: kontroll tagastatakse Moodlele pärast, lähtefailist määratud aja möödumist.

**Oota kuni tudeng vajutab OK**
: kontroll tagastatakse Moodlele pärast seda, kui tudeng vajutab OK.

**Ära jätka automaatselt**
: kontroll ei anta üle Moodlele kui test on suletud, tudeng saab ise ära minna testi lehelt

Märkus: Testi tulemust tagastatakse alati koheselt Moodlele automaatselt kui test on valmis või jäetud pooleli, hoolimatta sellest seadest';
$string['delay3afterok'] = 'Oota, kuni õppija klõpsab nuppu OK';
$string['delay3disable'] = 'Ära jätka automaatselt';
$string['delay3specific'] = 'Kasuta konkreetset aega (sekundites)';
$string['delay3summary'] = 'Ajaviivitus testi lõpus';
$string['delay3template'] = 'Kasuta seadeid source/template failis';
$string['deleteallattempts'] = 'Kustuta kõik soorituskatsed';
$string['deleteattempts'] = 'Kustuta katsed';
$string['detailsrecords'] = 'Hotpoti detailide kirjed';
$string['duration'] = 'Kestus';
$string['enablecache'] = 'Lülita sisse HotPoti puhver';
$string['enablecron'] = 'Luba HotPoti cron';
$string['enablemymoodle'] = 'Kuva HotPoti tegevused lehel „Minu Moodle“';
$string['enableobfuscate'] = 'Lülita sisse meedia mängija koodi hägustamine';
$string['enableswf'] = 'Luba HotPot-tegevustesse SWF-faile manustada';
$string['entry_attempts'] = 'Katseid';
$string['entry_dates'] = 'Kuupäevad';
$string['entry_grading'] = 'Hindamine';
$string['entry_title'] = 'Ühiku nimi kui pealkiri';
$string['entrycm'] = 'Eelmine tegevus';
$string['entrycm_help'] = 'See seade määrab ära Moodle tegevuse ja minimaalse hinde mis peab olema saadud sealt tegevusest, enne kui on võimalik seda tegevust sooritada.

Õppejõud võib valida mingi kindla tegevuse või ühe neist järgnevatest üleüldistest seadetest.

* Eelnev tegevus sellel kursusel
* Eelnev tegevus selles sektsioonis
* Eelnev HotPot tegevus sellel kursusel
* Eelnev HotPot tegevus selles sektsioonis';
$string['entrycmcourse'] = 'Eelnev tegevus sellel kursusel';
$string['entrycmsection'] = 'Eelnev tegevus selles kursusejaotises';
$string['entrycompletionwarning'] = 'Enne selle tegevuse alustamist, sa pead vaatama {$a}.';
$string['entrygrade'] = 'Eelmise tegevuse hinne';
$string['entrygradewarning'] = 'Selle tegevuse alustamiseks peab teil tegevuse {$a->entryactivity} punktisumma olema vähemalt {$a->entrygrade}% Praegu on teie selle tegevuse hinne {$a->usergrade}%';
$string['entryhotpotcourse'] = 'Eelnevad selle kursuse HotPot-tegevused';
$string['entryhotpotsection'] = 'Eelnevad HotPot-tegevused selles kursusejaotises';
$string['entryoptions'] = 'Sisenemislehe valikud';
$string['entryoptions_help'] = 'Valige milliseid asju soovite kuvadata HotPoti esilehel.

**Testi nimi**
: kui valitud, siis kuvatakse testi nimi, esilehel.

**Hindamine**
: kui valitud, siis HotPot hindamise informatsioon kuvatakse esilehel.

**Kuupäevad**
: kui valitud, HotPoti avanemis ja sulgemis kuupäevad kuvatakse esilehel.

**Sooritused**
: kui valitud, kuvatakse tabelis info kasutaja eelnevate soorituste kohta. Sooritused mida on võimalik jätkata kuvatakse samuti ja mida on võimalik jätkata.';
$string['entrypage'] = 'Kuva sisenemisleht';
$string['entrypage_help'] = 'Kas õppijatele peaks näitama enne HotPot tegevuse alustamist, esilehte?

**Jah**
: Õppijatele näidatakse esilehte, enne HotPot tegevuse alustamist. Esilehe sisu saab määrata, HotPoti esilehe seadetest.

**Ei**
: Õppijatele ei näidata esilehte ja alustavad kohe HotPot tegevusega.

Esilehte kuvatakse alati õppejõule, et võimaldada ligipääs erinevatele raportitele ja küsimuste lehele.';
$string['entrypagehdr'] = 'Sisenemisleht';
$string['entrytext'] = 'Sisestuse lehe tekst';
$string['event_attempt_reviewed'] = 'HotPoti soorituskatse vaadati läbi';
$string['event_attempt_reviewed_description'] = 'Kasutaja ID-ga {$a->userid} vaatas üle HotPoti tegevuse soorituskatse kursusemoodulis ID-ga {$a->cmid}.';
$string['event_attempt_reviewed_explanation'] = 'Kasutaja vaatas just üle HotPoti tegevuse soorituskatse.';
$string['event_attempt_started'] = 'HotPoti soorituskatset alustati';
$string['event_attempt_started_description'] = 'Kasutaja ID-ga {$a->userid} alustas HotPoti tegevuses soorituskatset kursusemoodulis ID-ga {$a->cmid}.';
$string['event_attempt_started_explanation'] = 'Kasutaja alustas HotPoti tegevuses soorituskatset.';
$string['event_attempt_submitted'] = 'HotPoti soorituskatse esitati';
$string['event_attempt_submitted_description'] = 'Kasutaja ID-ga {$a->userid} esitas HotPoti tegevuse soorituskatse kursusemoodulis ID-ga {$a->cmid}.';
$string['event_attempt_submitted_explanation'] = 'Kasutaja esitas HotPoti tegevuse soorituskatse.';
$string['event_base'] = 'Tuvastati HotPoti sündmus.';
$string['event_base_description'] = 'Kasutaja ID-ga {$a->userid} käivitas HotPoti tegevuse sündmuse kursusemoodulis ID-ga {$a->cmid}.';
$string['event_base_explanation'] = 'HotPoti moodul tuvastas sündmuse.';
$string['event_report_viewed'] = 'HotPoti aruannet vaadati';
$string['event_report_viewed_description'] = 'Kasutaja ID-ga {$a->userid} vaatas HotPoti tegevuse soorituskatsete aruannet kursusemoodulis ID-ga {$a->cmid}.';
$string['event_report_viewed_explanation'] = 'Kasutaja vaatas just HotPoti tegevuse soorituskatsete aruannet.';
$string['exit_areyouok'] = 'Kas olete veel siin?';
$string['exit_attemptscore'] = 'Sinu selle katse skoor oli {$a}';
$string['exit_course'] = 'Kursus';
$string['exit_course_text'] = 'Tagasi kursuse põhilehele';
$string['exit_encouragement'] = 'Innustamine';
$string['exit_excellent'] = 'Suurepärane!';
$string['exit_feedback'] = 'Väljumislehe tagasiside';
$string['exit_feedback_help'] = 'See seade võimaldab lubada või keelata tagasiside andmete kuvamist HotPot väljumise lehel.

**Ühiku nimi kui pealkiri**
: kui valitud, siis ühiku nimi kuvatakse väljumis lehe pealkirjana.

**Julgustus**
: kui valitud, siis kuvatakse mõned julgustus tekstid väljumise lehel. Julgustus sõltub HotPot hindest:
: **> 90%**: Väga hea!
: **> 60%**: Hästi tehtud!
: **> 0%**: Hea katse!
: **=0%**: Kas on kõik korras?

**Ühiku soorituse hinne**
: kui valitud, siis lõpetatud ühiku soorituse hinne kuvatakse väljumise lehel.

**Ühiku hinne**
: kui valitud, siis HotPot tulemuse hinne kuvatakse väljumise lehel.

Lisaks, kui ühiku hindamise meetod on kõrgeim, siis kuvatakse teade kasutajale, et kas viimane sooritus oli võrdne või parem kui varasem sooritus.';
$string['exit_goodtry'] = 'Hea vastus!';
$string['exit_grades'] = 'Hinded';
$string['exit_grades_text'] = 'Vaadake oma selle kursuse seniseid hindeid';
$string['exit_hotpotgrade'] = 'Teie selle tegevuse hinne on {$a}';
$string['exit_hotpotgrade_average'] = 'Teie selle tegevuse senine keskmine hinne on {$a}';
$string['exit_hotpotgrade_highest'] = 'Teie selle tegevuse senine kõrgeim hinne on {$a}';
$string['exit_hotpotgrade_highest_equal'] = 'Kordasite oma tulemust!';
$string['exit_hotpotgrade_highest_previous'] = 'Teie selle tegevuse suurim punktisumma oli {$a}';
$string['exit_hotpotgrade_highest_zero'] = 'Teie selle tegevuse praegune punktisumma on {$a}';
$string['exit_index'] = 'Sisukord';
$string['exit_index_text'] = 'Mine tegevuste sisukorda';
$string['exit_links'] = 'Väljumislehe lingid';
$string['exit_links_help'] = 'Need valikud lülitavad sisse ja välja vastavate navigatsiooni linkide kuvamise HotPot\'i väljumise lehel.

**Proovi uuesti**
: kui mitu sooritust on lubatud selles HotPot\'s ja õpilased on veel mõni sooritus järele jäänud, siis see link võimaldab õpilasedl proovida uuesti HotPot\'i

**Indeks**
: kui valitud, siis kuvatakse link HotPot indeksi lehele.

**Kursus**
: kui valitud, siis kuvatakse link Moodle kursuse lehele.

**Hinded**
: kui valitud, siis kuvatakse link Moodle hinnetelehele.';
$string['exit_next'] = 'Järgmine';
$string['exit_next_text'] = 'Proovi järgmist tegevust';
$string['exit_noscore'] = 'Olete selle tegevuse edukalt lõpetanud!';
$string['exit_retry'] = 'Proovi uuesti';
$string['exit_retry_text'] = 'Proovi veel seda tegevust';
$string['exit_welldone'] = 'Tubli!';
$string['exit_whatnext_0'] = 'Mida sooviksite järgmiseks teha?';
$string['exit_whatnext_1'] = 'Valige, mida soovite teha...';
$string['exit_whatnext_default'] = 'Valige üks järgmistest:';
$string['exitcm'] = 'Järgmine tegevus';
$string['exitcm_help'] = 'See seade määrab ära, milline Moodle vahend on vaja järgmiseks ära teha, kui see vahend saab tehtud.

Õpetaja saab valida mingi tegevuse või kasutada ühte järgnevatest valikutest:

* Järgmine tegevus sellel kursusel
* Järgmine tegevus selles sektsioonis
* Järgmine HotPot harjutus sellel kursusel
* Järgmine HotPot harjutus selles sektsioonis

Kui teised väljumise lehe valikud on keelatud, siis õppija suunatakse otse järgmise tegevuse juures. Teistel juhtudel kuvatakse õppijale link järgmise tegevuse juurde kui nad on valmis.';
$string['exitcmcourse'] = 'Kursuse järgmine tegevus';
$string['exitcmsection'] = 'Selle kursusejaotise järgmine tegevus';
$string['exitgrade'] = 'Järgmise tegevuse hinne';
$string['exithotpotcourse'] = 'Kursuse järgmine HotPot';
$string['exithotpotsection'] = 'Järgmine HotPot selles kursusejaotises';
$string['exitoptions'] = 'Väljumislehe valikud';
$string['exitpage'] = 'Kuva väljumisleht';
$string['exitpage_help'] = 'Kas kuvada väljumise lehte, kui HotPot tegevus on valmis?

**Jah**
: õppuritele kuvatakse väljumise lehte kui HotPot tegevus on valmis. Väljumise lehe sisu, määratakse ära HotPot väljumise lehe tagasisidest ja linkidest.

**Ei**
: õppijatele ei näidata väljumise lehte. Nad kas lähevad otse järgmise tegevuse juurde või kursuse esilehele.';
$string['exitpagehdr'] = 'Väljumisleht';
$string['exittext'] = 'Väljumislehe tekst';
$string['feedbackdiscuss'] = 'Arutlege selle testi üle foorumis';
$string['feedbackformmail'] = 'Tagasisidevorm';
$string['feedbackmoodleforum'] = 'Moodle’i foorum';
$string['feedbackmoodlemessaging'] = 'Moodle’i sõnum';
$string['feedbacknone'] = 'Pole';
$string['feedbacksendmessage'] = 'Saada juhendajale teade';
$string['feedbackwebpage'] = 'Veebileht';
$string['firstattempt'] = 'Esimene katse';
$string['forceplugins'] = 'Sunni kasutama meediumilisandmooduleid';
$string['forceplugins_help'] = 'Kui lubatud, siis Moodlega ühilduvad meedia playerid esitavad selliseid faile nagu avi, mpeg, mpg, mp3, mov ja wmv. Teistel juhtudel, Moodle ei muuda ühtegi meedia playeritega seonduvat seadet testis.';
$string['frameheight'] = 'Raami kõrgus';
$string['giveup'] = 'Loobu';
$string['grademethod'] = 'Hindamise meetod';
$string['grademethod_help'] = 'See seadistus defineerib kuidas HotPot\'i hinne arvutatakse soorituste skooridest.

**Kõrgeim skoor**
: hinne seatakse kõrgeima soorituse skoori järgi selles HotPot tegevuses.

**Keskmine skoor**
: hinne seatakse soorituste keskmise skoori järgi selles HotPot tegevuses.

**Esimene katse**
: hinne seatakse esimese soorituse skoori järgi selles HotPot tegevuses.

**Viimane sooritus**
: hinne seatakse viimase soorituse skoori järgi selles HotPot tegevuses.';
$string['gradeweighting'] = 'Hinde kaal';
$string['gradeweighting_help'] = 'Selle HotPoti tegevuse hinded arvutatatakse Moodle’i hinnetelehel selle arvulise skaala alusel.';
$string['highestscore'] = 'Kõrgeim skoor';
$string['hints'] = 'Vihjed';
$string['hotpot:addinstance'] = 'Lisa uus HotPot-tegevus';
$string['hotpot:attempt'] = 'HotPot-tegevuse soorituskatse ja esita tulemused';
$string['hotpot:deleteallattempts'] = 'Kustuta kõigi kasutajate HotPot-tegevuse soorituskatsed';
$string['hotpot:deletemyattempts'] = 'Kustuta enda soorituskatsed, mis on seotud selle HotPot-tegevusega';
$string['hotpot:ignoretimelimits'] = 'Eira HotPot-tegevuse ajapiiranguid';
$string['hotpot:manage'] = 'Muuda HotPot-tegevuse sätteid';
$string['hotpot:preview'] = 'HotPot tegevuse eelvaade';
$string['hotpot:reviewallattempts'] = 'Kuva kõigi kasutajate HotPot-tegevusega seotud soorituskatsed';
$string['hotpot:reviewmyattempts'] = 'Kuva minu HotPot-tegevusega seotud soorituskatsed';
$string['hotpot:view'] = 'Kuva HotPot-tegevuse sisenemisleht';
$string['hotpotname'] = 'HotPot tegevuse nimi';
$string['ignored'] = 'Eiratud';
$string['inprogress'] = 'Pooleli';
$string['isgreaterthan'] = 'on suurem kui';
$string['islessthan'] = 'on vähem kui';
$string['lastaccess'] = 'Viimane pöördus';
$string['lastattempt'] = 'Viimane katse';
$string['lockframe'] = 'Lukusta paneel';
$string['maxeventlength'] = 'Suurim päevade arv ühe kalendrisündmuse kohta';
$string['mediafilter_hotpot'] = 'HotPoti meediumifilter';
$string['mediafilter_moodle'] = 'Moodle standard meedia filtrid';
$string['migratingfiles'] = 'Hot Potatoes testifailides migreerimine';
$string['migratinglogs'] = 'Hot Potatoesi logide migreerimine';
$string['missingsourcetype'] = 'HotPoti kirjes pole lähtetüüpi';
$string['modulename'] = 'HotPot';
$string['modulename_help'] = 'HotPoti moodul võimaldab õpetajatel Moodle’is jaotada oma õppijatele interaktiivseid õppematerjale ja vaadata õppijate vastuste ja tulemuste aruandeid.

HotPoti tegevus koosneb valikulisest sissejuhatavast lehest, ühest e-õppe harjutusest ja valikulisest kokkuvõttelehest. E-õppe harjutus võib olla staatiline veebileht või interaktiivne veebileht teksti, heli ja visuaalsete viipadega ning õppijate vastuste salvestamise funktsiooniga. E-õppe harjutuse loob õpetaja enda arvutis sisuloomerakenduses ja laadib seejärel Moodle’isse üles.

HotPoti tegevus toetab harjutusi, mis on loodud järgmiste sisuloomerakendustega:

* Hot Potatoes (versioon 6)
* Qedoc
* Xerte
* iSpring
* ja kõik HTML-i redaktorid.';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'HotPot\'d';
$string['nameadd'] = 'Nimi';
$string['nameadd_help'] = 'Nimi võib olla õppejõu poolt sisestatud või automaatselt genereeritud.

**Saa lähtefailist**
: nimi võetakse lähtefailist

**Kasuta lähtefaili nime**
: nimeks pannakse sama mis lähtefaili nimi

**Kasuta lähtefaili rada**
: nimeks pannakse lähtefaili rada. Kõik "/" märgid asendatakse tühikutega

**Tekst**
: nime saab õppejõud ise sisestada';
$string['nameedit'] = 'Nimi';
$string['nameedit_help'] = 'Teatud tekst, mis õppijatele kuvatakse';
$string['navigation'] = 'Navigeerimine';
$string['navigation_embed'] = 'Manustatud veebileht';
$string['navigation_frame'] = 'Moodle’i navigeerimispaneel';
$string['navigation_give_up'] = 'Üksik nupp Loobu';
$string['navigation_help'] = 'See seade määrab ära millist tüüpi navigeerimist kuvatakse testis.

**Moodle navigeerimis riba**
: Moodle navigeerimis riba kuvatakse samas aknas, lehe päises.

**Moodle navigeerimis raam**
: Moodle navigeerimis riba kuvatakse eraldi raamis, lehe päises

**Manustatud veebileht**
: Moodle navigeerimis riba kuvatakse HotPot testi sees manustatuna samas aknas

**Originaal navigeerimis ribad**
: kuvatakse originaal navigeerimis riba nupud, kui need on määratud testis.

**Üks "Loobu" nupp**
: testis kuvatakse üks ainus "Loobu" nupp, lehe päises

**Puudub**
: test kuvatakse ilma ühegi navigeerimis ribata, kui test on tehtud, olenevalt "Näita järgmist testi?" seadest, Moodle, kas suunab kursuse esilehele või järgmise testi juurde';
$string['navigation_moodle'] = 'Moodle’i tavapärased navigeerimisribad (päises ja külgservas)';
$string['navigation_none'] = 'Pole';
$string['navigation_original'] = 'Algupärased navigeerimise abivahendid';
$string['navigation_topbar'] = 'Ainult Moodle’i päises olev navigeerimisriba (külgribasid pole)';
$string['noactivity'] = 'Tegevusi pole';
$string['nohotpots'] = 'Ei leitud HotPote';
$string['nomoreattempts'] = 'Vabandust, rohkem katseid ei ole selle tegevuse juures jäänud alles';
$string['noresponses'] = 'Individuaalsete küsimuste ja vastuste kohta teavet ei leitud.';
$string['noreview'] = 'Vabandust, sul ei ole lubatud vaatada selle testi katse detaile.';
$string['noreviewafterclose'] = 'Kahjuks on see test suletud. Teil pole enam selle testi soorituskatse üksikasjade vaatamise õigust.';
$string['noreviewbeforeclose'] = 'Kahjuks pole teil selle testi soorituskatse üksikasjade vaatamise õigust kuni {$a}';
$string['nosourcefilesettings'] = 'HotPoti kirjes puudub teave lähtefaili kohta.';
$string['notattemptedyet'] = 'Soorituskatseid pole.';
$string['notavailable'] = 'Kahjuks pole see tegevus enam saadaval.';
$string['outputformat'] = 'Väljundvorming';
$string['outputformat_best'] = 'Parim';
$string['outputformat_help'] = 'Väljundi formaat määrab ära, kuidas kuvatakse sisu õppijale.

Väljundi formaadid, mis on saadaval, sõltuvad lähtefailist. Mõndadel lähtefaili tüüpidel on ainult üks väljundi formaat, teistel võibolla mitmeid erinevaid väljundi formaate.

"Parim" seade kuvab sisu optimaalselt, olenevalt õppija veebilehitsejast.';
$string['outputformat_hp_6_jcloze_html'] = 'JCloze HP6 html: Standard';
$string['outputformat_hp_6_jcloze_html_dropdown'] = 'JCloze HP6 html: Rottmeier DropDown';
$string['outputformat_hp_6_jcloze_html_findit_a'] = 'JCloze HP6 html: Rottmeier FindIt (a)';
$string['outputformat_hp_6_jcloze_html_findit_b'] = 'JCloze HP6 html: Rottmeier FindIt (b)';
$string['outputformat_hp_6_jcloze_html_jgloss'] = 'JCloze HP6 html: Rottmeier JGloss';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'JCloze from HP6 xml: ANCT-Scan';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'JCloze from HP6 xml: Rottmeier DropDown';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'JCloze from HP6 xml: Rottmeier FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'JCloze from HP6 xml: Rottmeier FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'JCloze from HP6 xml: Rottmeier JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'JCloze from HP6 xml: Standard';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'JCloze (v6) HP6 xml-is (automaatne edasiminek)';
$string['outputformat_hp_6_jcross_html'] = 'JCross HP6 html';
$string['outputformat_hp_6_jcross_xml_v6'] = 'JCross HP6 xml\'st';
$string['outputformat_hp_6_jmatch_html'] = 'JMatch html\'st';
$string['outputformat_hp_6_jmatch_html_sort'] = 'JMatch Sort html-is';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'HP6 XML JMatch\'st: Flashcard';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'HP6 XML JMatch\'st: Rottmeier JMemori';
$string['outputformat_hp_6_jmatch_xml_sort'] = 'JMatch Sort xml-is';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'HP6 XML JMatch\'st : Standard';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'JMatch (v6+) XML-ist';
$string['outputformat_hp_6_jmix_html'] = 'HP6 HTML JMix\'st';
$string['outputformat_hp_6_jmix_xml_v6'] = 'HP6 xml JMix\'st: Standard';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'JMix (v6+) XML-ist';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'JMix (v6+ eesliitega, segajatega järelliide) xml-is';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'JMix (v6+ klahvivajutusega) XML-ist';
$string['outputformat_hp_6_jquiz_html'] = 'JQuiz HP6 html';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'HP6 xml JQuiz\'st: Standard';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'JQuiz (v6) XML-ist (automaatne edasiminek)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'JQuiz (v6) XML-ist (Eksam)';
$string['outputformat_hp_6_rhubarb_html'] = 'WebRhubarb (v6) HTML-st';
$string['outputformat_hp_6_rhubarb_xml'] = 'WebRhubarb (v6) XML-st';
$string['outputformat_hp_6_sequitur_html'] = 'WebSequitur (v6) HTML-st';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'Sequitur (v6) HTML-ist, astmeline arvestus';
$string['outputformat_hp_6_sequitur_xml'] = 'WebSequitur (v6) XML-st';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'Sequitur (v6) XML-ist, astmeline arvestus';
$string['outputformat_html_ispring'] = 'iSpring HTML-fail';
$string['outputformat_html_xerte'] = 'Xerte HTML-fail';
$string['outputformat_html_xhtml'] = 'Standardne HTML-fail';
$string['outputformat_qedoc'] = 'Qedoci fail';
$string['overviewreport'] = 'Ülevaade';
$string['penalties'] = 'Trahvid';
$string['percent'] = 'Protsent';
$string['pluginadministration'] = 'HotPot administreerimine';
$string['pluginname'] = 'HotPot moodul';
$string['pressoktocontinue'] = 'Jätkamiseks klõpsake nuppu OK, praegusele lehele jäämiseks klõpsake nuppu Loobu.';
$string['questionshort'] = 'K-{$a}';
$string['quizname_help'] = 'Testi abitekst';
$string['quizzes'] = 'Testid';
$string['responses'] = 'Vastused';
$string['responsesreport'] = 'Vastused';
$string['reviewafterattempt'] = 'Luba pärast soorituskatset läbi vaadata';
$string['reviewafterclose'] = 'Luba pärast HotPoti sulgemist läbi vaadata';
$string['reviewduringattempt'] = 'Luba soorituskatse ajal läbi vaadata';
$string['reviewoptions'] = 'Läbivaatusvalikud';
$string['score'] = 'Punktisumma';
$string['scoresreport'] = 'Skoorid';
$string['selectattempts'] = 'Vali katsed';
$string['showerrormessage'] = 'HotPot viga: {$a}';
$string['sourcefile'] = 'Lähtefaili nimi';
$string['sourcefile_help'] = 'See seade määrab ära faili, mis sisaldab sisu mida kuvada õppijatele.

Tavaliselt on lähtefailid loodud väljaspoolt Moodle´it ja üleslaetud Moodle kursusele.
See võib olla html fail või mingi muu tarkvara nagu näiteks Hot Potatoes või Qedoc.

Lähte faili saab ära määrata failirajaga Moodle kursuse piirkonnast või mõne muu aadressiga mis algab http:// või https://

Qedoc lähtefailiks peab olema aadress Qedoc moodulist, mis on üleslaetud Qedoc serverisse.

* näiteks: http://www.qedoc.net/library/ABCDE_123.zip
* Lisa informatsiooni Qedoc moodulite kohta saab lugeda: [Qedoc documentation:Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['sourcefilenotfound'] = 'Lähtefaili ei leitud (või tühi): {$a}';
$string['status'] = 'Staatus';
$string['stopbutton'] = 'Kuva stopp nupp';
$string['stopbutton_help'] = 'Kui see seadistus sisse lülitatud, siis sopp nupp lisatakse testi.

Kui õpilane klikib stopp nuppu, siis tulemused tagastatakse Moodle\'sse ja testi katse staatus seatakse hüljatuks.

See tekst saab olema kuvatud stopp nupul, saab olema üks häälestuste fraasidest Moodle keelepakkidest või õpetaja saab määrata nende oma teksti nupule.';
$string['stopbutton_langpack'] = 'Keelepakist';
$string['stopbutton_specific'] = 'Kasuta määratud teksti';
$string['stoptext'] = 'Stopp nupu tekst';
$string['storedetails'] = 'Salvesta HotPoti testi soorituskatsete töötlemata XML-andmed';
$string['studentfeedback'] = 'Õppija tagasiside';
$string['studentfeedback_help'] = 'Kui lubatud siis kuvatakse uues aknas avanedes tagasiside alati siis kui õppija vajutab "Kontrolli" nupule. Tagasiside aken võimaldab tudengitel arutleda selle küsimuse üle, õpetajaga või teiste õppijatega.

**Veebileht**
: vajalik on sisestada veebiaadress, näiteks http://myserver.com/feedbackform.html

**Tagasiside vorm**
: vajalik on sisestada vormi aadress, näiteks http://myserver.com/cgi-bin/formmail.pl

**Moodle foorum**
: kuvatakse foorumi indeks mis on antud kursusel

**Moodle sõnumid**
: kuvatakse Moodle sõnumi aken, kui kursusel on mitu õpetajat siis peab tudeng välja valima õpetaja kellele sõnum saata, enne kui sõnumi aken avaneb.';
$string['submits'] = 'Esitused';
$string['subplugintype_hotpotattempt'] = 'Väljundvorming';
$string['subplugintype_hotpotattempt_plural'] = 'Väljundvormingud';
$string['subplugintype_hotpotreport'] = 'Aruanne';
$string['subplugintype_hotpotreport_plural'] = 'Aruanded';
$string['subplugintype_hotpotsource'] = 'Lähtefail';
$string['subplugintype_hotpotsource_plural'] = 'Lähtefailid';
$string['textsourcefile'] = 'Saa lähtefailist';
$string['textsourcefilename'] = 'Kasuta lähtefaili nime';
$string['textsourcefilepath'] = 'Kasuta lähtefaili rada';
$string['textsourcequiz'] = 'Too testist';
$string['textsourcespecific'] = 'Kindel tekst';
$string['timeclose'] = 'Kättesaadav kuni';
$string['timedout'] = 'Aegunud';
$string['timelimit'] = 'Ajalimiit';
$string['timelimit_help'] = 'See seade määrab ära soorituse ajapiirangu.

**Kasuta seadeid source/template failis**
: ajapiirang võetakse lähtefailist

**Määra aeg**
: ajapiirang määratakse ära HotPot testi seadetes. See seade kirjutab üle ajapiirangud, mis on lähtefailis.

**Keela**
: ajapiirangut ei panda testi sooritusele

Märkus: Kui sooritust jätkatakse, siis ajaloendur jätkab sealt, kust varem pooleli jäi.';
$string['timelimitexpired'] = 'Selle soorituskatse ajapiirang on läbi saanud';
$string['timelimitspecific'] = 'Kasuta konkreetset aega';
$string['timelimitsummary'] = 'Ajalimiit ühe katse kohta';
$string['timelimittemplate'] = 'Kasuta seadeid source/template failis';
$string['timeopen'] = 'Kättesaadav alates';
$string['timeopenclose'] = 'Avamise ja sulgemise ajad';
$string['timeopenclose_help'] = 'Saate määrata, millal on test sooritamiseks juurdepääsetav. Enne avamis- ja pärast sulgemisaega pole test saadaval.';
$string['title'] = 'Pealkiri';
$string['title_help'] = 'See seade määrab ära pealkirja mida kuvatakse veebilehel.

**HotPot tegevuse nimi**
: HotPot tegevuse nimi kuvatakse veebilehe pealkirjana

**Saa lähtefailist**
: pealkiri võetakse HotPot lähtefailist, kui see seal on.

**Kasuta lähtefaili nime**
: lähtefaili nimi, välja arvatud kataloogi nimed, kuvatakse veebilehe pealkirjana.

**Kasuta lähtefaili rada**
: lähtefaili rada, mis sisaldab kõiki kataloogi nimesi, kuvatakse veebilehe pealkirjana.';
$string['toolsindex'] = 'HotPoti tööriistade indeks';
$string['unitname_help'] = 'abitekst selle ühiku nime kohta';
$string['unrecognizedsourcefile'] = 'Kahjuks ei saanud HotPoti moodul tuvastada lähtefaili „{$a}“ tüüpi.';
$string['updated'] = 'Uuendatud';
$string['updatinggrades'] = 'HotPoti hinnete värskendamine';
$string['usefilters'] = 'Kasuta filtreid';
$string['usefilters_help'] = 'Kui see säte on lubatud, siis läbib sisu enne brauserisse edastamist Moodle’i filtrid.';
$string['useglossary'] = 'Kasuta sõnastikku';
$string['useglossary_help'] = 'Kui see säte on lubatud, siis läbib sisu enne brauserisse edastamist Moodle’i sõnastiku automaatlinkimise filtri.

Arvestage, et see säte tühistab saidiadministraatori sätte, mis lubab või keelab sõnastiku automaatlinkimise filtri.';
$string['usemediafilter'] = 'Kasuta meediafiltreid';
$string['usemediafilter_help'] = 'See seadistus määrab kasutatavad meediafiltrid.

**Pole**
: sisu edastatakse ilma mingi meediafiltreid läbimata.

**Moodle standardmeedia filtrid**
: sisu edastatakse läbi Moodle standardmeedia filtrite. Need filtrid otsivad linke põhiliste heli ja video failide tüüpe ja konverdivad need lingid sobivatele meedia mängijatele.

**HotPot meedia filter**
: sisu edastatakse läbi filtri, mis otsib linke, pilte, heli ja filme, mille määramiseks kasutatud nurksulgude notatsiooni.

Nurksulgude süntaksil on järgnev süntaks:
<code>[URL mängija laius kõrgus valikud]</code>

**URL**
: relatiivne või absoluutne meediafaili URL

**mängja** (fakultatiivne)
: sisestatava mängja nimi. Vaikimisi väärtus sellele seadistusele on "moodle". HotPot mooduli standard versioon samuti pakub järgnevaid mängijaid:
: **dew**: mp3 mängja
: **dyer**: mp3 mängja Bernard Dyer poolt
: **hbs**: mp3 mängja Half-Baked Software poolt
: **image**: lisa pilt veebilehele
: **link**: insert a link to another web page

**laius** (fakultatiivne)
: mängja nõutud laius

**kõrgus** (fakultatiivne)
: mängja nõutud kõrgus. Kui ära jäetud, siis seatakse see väärtus samaselt laiuse seadistusega.

**valikud** (fakultatiivne)
: komadega eraldatud nimikiri valikutest mängjale. Iga valik saab olla lihtne sees/väljas lüliti või nime väärtuse paar.
: **nimi=väärtus
: **nimie="mingi väärtus tühikutega"';
$string['viewreports'] = 'Vaata {$a} kasutaja aruandeid';
$string['views'] = 'Vaatamised';
$string['weighting'] = 'Kaal';
$string['wrong'] = 'Vale';
$string['zeroduration'] = 'Pole kestust';
$string['zeroscore'] = 'Nullskoor';
