<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'et', version '2.3'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Luba Austraalia';
$string['ceopdesc'] = 'Luba CEOP teavitamine';
$string['ceopnone'] = 'Keelatud';
$string['ceopuk'] = 'Luba Suurbritannia';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Autoriõigus';
$string['copyrightdesc'] = 'Teie organisatsiooni nimi.';
$string['credit'] = 'Põhineb Shaun Daubney loodud algupärasel kujundusel';
$string['disclaimer'] = 'Lahtiütlus';
$string['disclaimerdesc'] = 'Selle tekstiala sisu kuvatakse iga lehe jaluses.';
$string['facebook'] = 'Facebooki URL';
$string['facebookdesc'] = 'Sisestage oma Facebooki lehe URL (nt http://www.facebook.com/minukool)';
$string['flickr'] = 'Flickri URL';
$string['flickrdesc'] = 'Sisestage oma Flickri lehe URL (nt http://www.flickr.com/minukool)';
$string['googleplus'] = 'Google+-i URL';
$string['googleplusdesc'] = 'Sisestage oma Google+-i profiili URL (nt http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'Instagrami URL';
$string['instagramdesc'] = 'Sisestage oma Instagrami lehe URL (web.stagrami kaudu, nt http://web.stagram.com/n/minukool/)';
$string['linkedin'] = 'LinkedIni URL';
$string['linkedindesc'] = 'Sisestage oma LinkedIni profiili URL (nt http://www.linkedin.com/company/minukool)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Paremal';
$string['region-side-pre'] = 'Vasakul';
$string['twitter'] = 'Twitteri URL';
$string['twitterdesc'] = 'Sisestage oma Twitteri kanali URL (nt http://www.twitter.com/minukool)';
$string['youtube'] = 'YouTube’i URL';
$string['youtubedesc'] = 'Sisestage oma YouTube’i kanali URL (nt http://www.youtube.com/minukool)';
