<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'et', version '2.3'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Salvesta sõned keelepaketti';
$string['checkout'] = 'Ava keelepakett redigeerimiseks';
$string['checkoutdone'] = 'Keelepakett on laetud';
$string['checkoutinprogress'] = 'Laen keelepaketti';
$string['confirmcheckin'] = 'Salvestate oma kohaliku keelepaketi muudatusi. See toiming ekspordib kohandatud stringid tõlkeriistast teie Moodle’i andmekausta ja Moodle hakkab muudetud stringe kasutama. Salvestamise jätkamiseks klõpsake nuppu Jätka.';
$string['customlang:edit'] = 'Muuda kohalikku tõlget';
$string['customlang:view'] = 'Vaata kohalikku tõlget';
$string['filter'] = 'Filtreeri sõnesid';
$string['filtercomponent'] = 'Kuva nende komponentide sõned';
$string['filtercustomized'] = 'Ainult kohandatud';
$string['filtermodified'] = 'Ainult muudetud';
$string['filteronlyhelps'] = 'Ainult abitekstid';
$string['filtershowstrings'] = 'Kuva sõned';
$string['filterstringid'] = 'Sõne identifikaator';
$string['filtersubstring'] = 'Ainult sõned, mis sisaldavad';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Kohalik kohandamine';
$string['headingstandard'] = 'Standardtekst';
$string['headingstringid'] = 'Sõne';
$string['markinguptodate'] = 'Märgin kohandamise ajakohaseks';
$string['markinguptodate_help'] = 'Kohandatud tõlge võib aeguda, kui ingliskeelne originaal või tõlge Moodle tõlgetesaidil on muutunud peale seda, kui sõne antud saidil viimati muudeti. Vaata üle enda lisatud tõlge. Kui leiad, et see on ajakohane, siis klõpsa märgistuskastil. Kui tõlge on aegunud, siis paranda seda.';
$string['markuptodate'] = 'märgi ajakohaseks';
$string['modifiedno'] = 'Puuduvad muudetud sõned mida salvestada.';
$string['modifiednum'] = 'Kokku on muudetud {$a} sõnet. Kas soovid salvestada need muudatused kohalikku keelepaketti?';
$string['nostringsfound'] = 'Ühtegi sõnet ei leitud. Palun muuda filtri sätteid';
$string['placeholder'] = 'Kohahoidjad';
$string['placeholder_help'] = 'Kohatäited on stringis asuvad erilaused, nagu „{$a}“ või „{$a->something}“. Stringi printimisel asendatakse need väärtusega.

Oluline on kopeerida need täpselt sellisena, nagu need on originaalstringis. Ärge neid tõlkige ega muutke nende järjestust vasakult paremale.';
$string['placeholderwarning'] = 'sõne sees on kohahoidja';
$string['pluginname'] = 'Keelesätete kohandamine';
$string['savecheckin'] = 'Salvesta muudatused keelepaketti';
$string['savecontinue'] = 'Rakenda muudatused ja jätka muutmist';
