<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'et', version '2.3'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Ligipääsu kontroll';
$string['aggregategrades'] = 'Taasarvuta hinded';
$string['aggregation'] = 'Hinnete koond';
$string['allocate'] = 'Jaota esitused';
$string['allocatedetails'] = 'oodati: {$a->expected}<br />esitati: {$a->submitted}<br />eraldamiseks: {$a->allocate}';
$string['allocation'] = 'Esituse määramine';
$string['allocationconfigured'] = 'Määramine on konfigureeritud';
$string['allocationdone'] = 'Määramine korras';
$string['allocationerror'] = 'Määramise viga';
$string['allsubmissions'] = 'Kõik esitatud tööd ({$a})';
$string['alreadygraded'] = 'Juba hinnatud';
$string['areainstructauthors'] = 'Esitamise instruktsioonid';
$string['areainstructreviewers'] = 'Hindamise instruktsioonid';
$string['areasubmissionattachment'] = 'Esitamise manused';
$string['areasubmissioncontent'] = 'Esituse tekstid';
$string['assess'] = 'Anna hinnang';
$string['assessedexample'] = 'Hinnangu saanud näidisesitus';
$string['assessedsubmission'] = 'Hinnangu saanud esitus';
$string['assessingexample'] = 'Näidisesitusele hinnangu andmine';
$string['assessingsubmission'] = 'Esitusele hinnangu andmine';
$string['assessment'] = 'Hindamine';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a> poolt';
$string['assessmentbyfullname'] = 'Hinnatud {$a} poolt';
$string['assessmentbyyourself'] = 'Sinu hindamised';
$string['assessmentdeleted'] = 'Hinnang tühistatud';
$string['assessmentend'] = 'Hinnanguandmise tähtaeg';
$string['assessmentendbeforestart'] = 'Hinnanguandmise tähtaega ei saa määrata hinnanguandmise avakuupäevast ettepoole';
$string['assessmentenddatetime'] = 'Hinnangute andmise tähtaeg: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (hinnanguandmise tähtaeg)';
$string['assessmentform'] = 'Hinnangu vorm';
$string['assessmentofsubmission'] = '<a href="{$a->submissionurl}">{$a->submissiontitle}</a> <a href="{$a->assessmenturl}">hinnang</a>';
$string['assessmentreference'] = 'viite hindamine';
$string['assessmentreferenceconflict'] = 'Ei ole võimalik anda hinnangut näidisesitusele mille sa andsid viidatavaks hinnanguks.';
$string['assessmentreferenceneeded'] = 'Sul on vaja hinnang anda sellele näidisesitusele andmaks näidishinnangu. Kliki nuppu \'Jätka\' andmaks hinnangut sellele esitusele.';
$string['assessmentsettings'] = 'Hinnangute seaded';
$string['assessmentstart'] = 'Hinnanguandmiseks avatud alates';
$string['assessmentstartdatetime'] = 'Ava hinnangud alates{$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (avatakse hinnanguandmiseks)';
$string['assessmentweight'] = 'Hinnangu kaal';
$string['assignedassessments'] = 'Hinnanguteks määratud esitused';
$string['assignedassessmentsnone'] = 'Sulle ei ole hinnangu andmiseks määratud esitusi';
$string['backtoeditform'] = 'Tagasi muutmise vormi juurde';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a> poolt';
$string['calculategradinggrades'] = 'Arvuta hinnangute hinded';
$string['calculategradinggradesdetails'] = 'oodati: {$a->expected}<br />arvutati: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Arvuta esituste hinded';
$string['calculatesubmissiongradesdetails'] = 'oodati: {$a->expected}<br />arvutati: {$a->calculated}';
$string['chooseuser'] = 'Vali kasutaja...';
$string['clearaggregatedgrades'] = 'Puhasta kõik summeeritud hinded';
$string['clearaggregatedgrades_help'] = 'Koondatud hinded esituste kohta ja hinded hinnangute kohta lähtestatakse. Sa saad taas arvutada neid hindeid algusest hindamise käsitlemise faasis uuesti.';
$string['clearaggregatedgradesconfirm'] = 'Oled kindel, et soovid puhastada arvutatud esituste hinded ja hinnangute hinded?';
$string['clearassessments'] = 'Puhasta hinnangud';
$string['clearassessments_help'] = 'Esituste kohta arvutatud hinded ja hinnangute hinded lähtestatakse. Info kuidas hinnangute vorme on täidetud ikka hoitakse, aga kõik ülevaatajad peavad avama hinnangute vormi uuesti ja taas-salvestama selle saamaks saadud hinded arvutatud uuesti.';
$string['clearassessmentsconfirm'] = 'Oled sa kindel, et soovid puhastada hinnangute hinded? Sul ei ole võimalik isa saada tagasi, ülevaatajatel on võimalus taas hinnanguid anda määratud esitustele.';
$string['configexamplesmode'] = 'Vaikimisi';
$string['configgrade'] = 'Õpikodade vaikimisi maksimaalne hinne esituste kohta';
$string['configgradedecimals'] = 'Vaikimisi komakohtade arv hinnete kuvamisel.';
$string['configgradinggrade'] = 'Vaikimisi õpikodade maksimaalne hinnangute hinne';
$string['configmaxbytes'] = 'Vaikimisi maksimaalne esituse faili suurus saidi kõikide õpikodadele (limiteerib kursuse ja muud lokaalsed seaded)';
$string['configstrategy'] = 'Vaikimisi õpikodade hindamise strateegia';
$string['createsubmission'] = 'Alusta esitatava töö ettevalmistamist';
$string['daysago'] = '{$a} päeva tagasi';
$string['daysleft'] = '{$a} päeva jäänud';
$string['daystoday'] = 'täna';
$string['daystomorrow'] = 'homme';
$string['daysyesterday'] = 'eile';
$string['deadlinesignored'] = 'Ajalised piirangud teile ei rakendu';
$string['editassessmentform'] = 'Muuda hinnangu vormi';
$string['editassessmentformstrategy'] = 'Muuda hinnangu vormi ({$a})';
$string['editingassessmentform'] = 'Hinnangu muutmise vorm';
$string['editingsubmission'] = 'Esituse muutmine';
$string['editsubmission'] = 'Muuda esitatud tööd';
$string['err_multiplesubmissions'] = 'Vormi muutmise ajal muu esituse versioon  salvestati. Mitu esitust kasutaja kohta ei ole lubatud.';
$string['evaluategradeswait'] = 'Palun oota kuni hinnangud on käsitletud ja hinded arvutatud';
$string['evaluation'] = 'Hindamise käsitlemine';
$string['evaluationmethod'] = 'Hindamise käsitlemise meetod';
$string['evaluationmethod_help'] = 'Hindamise käsitlemise meetod määrab kuidas hinne hinnangu kohta on arvutatud. Praegu on siin üks valik - võrdlus parima hinnanguga.';
$string['example'] = 'Näiteesitus';
$string['exampleadd'] = 'Lisa näidisesitus';
$string['exampleassess'] = 'Anna hinnang näidisesitusele';
$string['exampleassessments'] = 'Näidisesitused hinnangu andmiseks';
$string['exampleassesstask'] = 'Hinnangute näidised';
$string['exampleassesstaskdetails'] = 'oodatud: {$a->expected}<br />hinnanguline: {$a->assessed}';
$string['examplecomparing'] = 'Näite hinnangute esituste võrdlemine';
$string['exampledelete'] = 'Kustuta näide';
$string['exampledeleteconfirm'] = 'Oled sa kindel, et soovid kustutada järgnevad esitused? Kliki \'Jätka\' kustutamaks esitust.';
$string['exampleedit'] = 'Muuda näidet';
$string['exampleediting'] = 'Näite muutmine';
$string['exampleneedassessed'] = 'Sul on vaja anda kõige pealt hinnanguid kõikidele näidisesitustele';
$string['exampleneedsubmission'] = 'Sul on vaja postitada oma töö ja anda hinnang esiteks kõikidele näidishinnangutele';
$string['examplesbeforeassessment'] = 'Näited on kättesaadaval peale oma esitust ja peavad olema antud hinnang enne partneri hinnangut';
$string['examplesbeforesubmission'] = 'Näidetele peab olema antud hinnang enne oma esitust';
$string['examplesmode'] = 'Näidete hinnangu andmise laad';
$string['examplesubmissions'] = 'Esitatud tööde näidised';
$string['examplesvoluntary'] = 'Näite hinnangu esitus on vabatahtlik';
$string['feedbackauthor'] = 'Tagasiside autorile';
$string['feedbackby'] = 'Tagasiside {$a} poolt';
$string['feedbackreviewer'] = 'Tagasiside ülevaatajale';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Antud hinded';
$string['gradecalculated'] = 'Esituse arvutatud esitus';
$string['gradedecimals'] = 'Komakohtasid hinnetes';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Hinne: {$a->received} / {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Kehtesta ümber hinne esituse kohta';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Õpikoja hinnete raport';
$string['gradinggrade'] = 'Hinnangu hinne';
$string['gradinggrade_help'] = 'See seadistus määrab maksimaalse hinde, mida võib saada esituse hinnangu kohta.';
$string['gradinggradecalculated'] = 'Arvutatud hinne hinnangule';
$string['gradinggradeof'] = 'Hinne hinnangule ({$a})';
$string['gradinggradeover'] = 'Kehtesta ümber hinne hinnangu kohta';
$string['gradingsettings'] = 'Hindamise seaded';
$string['groupnoallowed'] = 'Teil pole lubatud selles õpikojas ühelegi rühmale juurde pääseda';
$string['iamsure'] = 'Jah ma olen kindel';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instruktsioonid esituseks';
$string['instructreviewers'] = 'Hindamise instruktsioonid';
$string['introduction'] = 'Kirjeldus';
$string['latesubmissions'] = 'Esituste nimekiri';
$string['latesubmissions_desc'] = 'Luba esitusi peale tähtaega';
$string['latesubmissions_help'] = 'Kui sisse lülitatud, siis autor võib postitada oma töö peale esituste tähtaega või hinnangute andmise faasis. Hilised esitusi ei saa siiski muuta.';
$string['latesubmissionsallowed'] = 'Hilised esitused on lubatud';
$string['maxbytes'] = 'Maksimaalne faili suurus';
$string['modulename'] = 'Õpikoda';
$string['modulename_help'] = 'Õpikoja tegevusmoodul võimaldab õppijate töid koguda, läbi vaadata ja vastastikku hinnata.

Õppijad saavad esitada mis tahes digitaalset sisu (faile), näiteks arvutustabeleid või Wordi dokumente, või tippida tekstiredaktori abil teksti otse väljale.

Esitatud töödele antakse hinnangud õpetaja määratletud mitme kriteeriumiga hinnanguvormi abil. Vastastikust hinnangu andmist ja hinnanguvormi kasutamist saab enne harjutada, kasutades selleks õpetaja antud esitatud tööde näidiseid koos näidishinnangutega. Õppijatele antakse võimalus anda hinnang ühele või mitmele õpikaaslase tööle. Vajaduse korral võivad esitatud tööd ja läbivaatajad olla anonüümsed.

Õppijad saavad õpikojategevuse eest kaks hinnet: hinde enda esitatud töö eest ja hinde õpikaaslase esitatud tööle hinnangu andmise eest. Mõlemad hinded kantakse hinnetelehele.';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Õpikojad';
$string['mysubmission'] = 'Minu esitused';
$string['nattachments'] = 'Maksimaalselt esituse manuseid';
$string['noexamples'] = 'Õpikojas pole veel näidiseid';
$string['noexamplesformready'] = 'Sa pead defineerima hinnangu andmise vormi enne andes näite esitusi';
$string['nogradeyet'] = 'Pole veel hinnet';
$string['nosubmissionfound'] = 'Selle kasutaja esitusi ei leitud';
$string['nosubmissions'] = 'Selles õpikojas pole veel esitusi';
$string['notassessed'] = 'Hinnangut pole veel antud';
$string['nothingtoreview'] = 'Pole midagi üle vaadata';
$string['notoverridden'] = 'Pole ümber kehtestatud';
$string['noworkshops'] = 'Selles kursuses ei ole õpikodasid';
$string['noyoursubmission'] = 'Sa ei ole veel postitanud oma tööd';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Mis tahes õpikoja mooduli leht';
$string['participant'] = 'Osaleja';
$string['participantrevierof'] = 'Osaleja on arvustajaks';
$string['participantreviewedby'] = 'Osalejat on arvustanud';
$string['phaseassessment'] = 'Hinnangute faas';
$string['phaseclosed'] = 'Suletud';
$string['phaseevaluation'] = 'Hindamise käsitlemise faas';
$string['phasesetup'] = 'Üle seadmise faas';
$string['phasesoverlap'] = 'Töö esitamise etapp ja hinnangu andmise etapp ei saa kattuda';
$string['phasesubmission'] = 'Esituse faas';
$string['pluginadministration'] = 'Õpikoja administreerimine';
$string['pluginname'] = 'Õpikoda';
$string['prepareexamples'] = 'Koosta näiteesitused';
$string['previewassessmentform'] = 'Eelvaade';
$string['publishedsubmissions'] = 'Publitseeri esitused';
$string['publishsubmission'] = 'Publitseeri esitus';
$string['publishsubmission_help'] = 'Publitseeritud esitused on kättesaadavad teistele mil õpikoda on suletud.';
$string['reassess'] = 'Hinda uuesti';
$string['receivedgrades'] = 'Saadud hinded';
$string['recentassessments'] = 'Töökoja hinnangud:';
$string['recentsubmissions'] = 'Töökoja esitused:';
$string['saveandclose'] = 'Salvesta ja sule';
$string['saveandcontinue'] = 'Salvesta ja jätka muutmist';
$string['saveandpreview'] = 'Salvesta ja eelvaatle';
$string['selfassessmentdisabled'] = 'Enesehinnang välja lülitatud';
$string['showingperpage'] = 'Kuvatakse {$a} üksust lehel';
$string['showingperpagechange'] = 'Muuda...';
$string['someuserswosubmission'] = 'Siin on vähemalt üks autor, kes ei ole veel postitanud oma tööd';
$string['sortasc'] = 'Tõusev sorteerimine';
$string['sortdesc'] = 'Kahanev sorteerimine';
$string['strategy'] = 'Hindamise strateegia';
$string['strategy_help'] = 'Hindamise strateegia määrab kasutatava hinnangu andmise vormi ja hindamise esituse meetodi. Siin on 4 valikut:

* Kumulatiivne hindamine - kommentaarid ja hinne on antud määratud aspektide kohta
* Kommentaarid - kommentaarid on antud määratud aspektidele, aga hinnet ei saa anda
* Vigu - kommentaarid ja jah/ei hinnang määratud väidete kohta
* Rubric - taseme hinnang on antud määratud kriteeriumide kohta';
$string['submission'] = 'Töö esitamine';
$string['submissionattachment'] = 'Manus';
$string['submissionby'] = 'Esitus {$a} poolt';
$string['submissioncontent'] = 'Esituse sisu';
$string['submissionend'] = 'Esituste tähtaeg';
$string['submissionendbeforestart'] = 'Esitatavate tööde tähtaega ei saa määrata varasemaks kuupäevast, millest alates saab töid esitada';
$string['submissionenddatetime'] = 'Esituste tähtaeg: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (esitatavate tööde tähtaeg)';
$string['submissionendswitch'] = 'Aktiveeri pärast esitatavate tööde tähtaega järgmine etapp';
$string['submissionendswitch_help'] = 'Kui esitatavate tööde tähtaeg on määratud ja see ruut on märgitud, aktiveerib õpikoda pärast esitatavate tööde tähtaega automaatselt järgmise hinnanguandmisetapi.

Selle funktsiooni lubamise korral on soovitatav määrata ka ajastatud määramise viis. Kui esitatud töid ei määrata, ei saa hinnanguid anda, isegi kui õpikoda on hinnanguandmisetapis.';
$string['submissiongrade'] = 'Hinne esitusele';
$string['submissiongrade_help'] = 'See seadistus määrab maksimaalse hinde, mida võib saada postitatud töö eest.';
$string['submissiongradeof'] = 'Hinne esituse eest ({$a} kohta)';
$string['submissionsettings'] = 'Esituse seaded';
$string['submissionstart'] = 'Tööde esitamine avatud alates';
$string['submissionstartdatetime'] = 'Ava esitus alates {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (avatakse tööde esitamiseks)';
$string['submissiontitle'] = 'Pealkiri';
$string['subplugintype_workshopallocation'] = 'Esitatud tööde määramise viis';
$string['subplugintype_workshopallocation_plural'] = 'Esitatud tööde määramise viisid';
$string['subplugintype_workshopeval'] = 'Hindearvutusviis';
$string['subplugintype_workshopeval_plural'] = 'Hindearvutusviisid';
$string['subplugintype_workshopform'] = 'Hindamisstrateegia';
$string['subplugintype_workshopform_plural'] = 'Hindamisstrateegiad';
$string['switchingphase'] = 'Ümber lülitusimise faas';
$string['switchphase'] = 'Ümber lülitusimise faas';
$string['switchphase10info'] = 'Olete aktiveerimas õpikoja <strong>häälestamise etappi</strong>. Selles etapis ei saa kasutajad oma esitatud töid ega hinnanguid muuta. Õpetajad saavad seda etappi kasutada õpikoja sätete või hindamisstrateegia muutmiseks või hinnanguvormides muudatuste tegemiseks.';
$string['switchphase20info'] = 'Sa oled lülitamas õpikoda ümber <strong>Esitamise faas</strong>i. Õpilased võivad postitada oma töö selles faasis (esituse ligipääsu kuupäevade piires, kui seatud). Õpetajad saavad määrata esituse osavõtjatele ülevaatuseks.';
$string['switchphase30auto'] = 'Õpikoda aktiveerib automaatselt hinnanguandmisetapi pärast {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Sa olet lülitumas ümber õpitöökoda <strong>Hinnangute andmise faas</strong>i. Siin faasis ülevaatajad võivad anda hinnanguid neile määratud esitusetele (hinnangute andmiste kuupäevade sees, kui seatud).';
$string['switchphase40info'] = 'Sa oled lülitumas ümber <strong>Hinnangute käsitlemise faas</strong>i. Siin faasis kasutajad ei saa muuta oma esitusi või oma hinnanguid. Õpetajad võivad kasutada hindamise käsitlemise tööriistasid arvutamaks lõpphinne ja anda tagasisidet ülevaatajatele.';
$string['switchphase50info'] = 'Sa oled sulgemas õpikoda. Selle tulemuseks on arvutatud hinnete ilmumise hinnetelehele. Õpilased saavad näha oma esitusi ja oma esituste hinnanguid.';
$string['taskassesspeers'] = 'Partneritele hinnangu andmine';
$string['taskassesspeersdetails'] = 'kokku: {$a->total}<br />ootel: {$a->todo}';
$string['taskassessself'] = 'Iseenda hindamine';
$string['taskinstructauthors'] = 'Anna instruktsioonid esituseks';
$string['taskinstructreviewers'] = 'Anna instruktsioonid hindamiseks';
$string['taskintro'] = 'Määra õpikoja kirjeldus';
$string['tasksubmit'] = 'Postita oma töö';
$string['toolbox'] = 'Õpikoja tööriistakast';
$string['undersetup'] = 'Õpikoda ei ole praegu üles seatud. Palun oota kuni on ümber lülitatud järgmisesse faasi.';
$string['useexamples'] = 'Kasuta näiteid';
$string['useexamples_desc'] = 'Näidisesitus on antud praktiseerimiseks hinnangu andmisel';
$string['useexamples_help'] = 'Kui sisse lülitatud, siis kasutajad saavad proovida hinnangute andmist üks või enam näidisesitust ja võrrelda oma hinnangut näidishinnanguga. Hinnet ei loeta hindena hinnangu eest.';
$string['usepeerassessment'] = 'Kasuta partneri hinnangut';
$string['usepeerassessment_desc'] = 'Õpilased võivad anda teiste töödele hinnanguid';
$string['usepeerassessment_help'] = 'Kui sisse lülitatud, siis kasutaja võib saada määratud esitusi teistelt kasutajatelt ja saada hinne hinnangu eest lisaks hindele nende oma esitusele.';
$string['userdatecreated'] = 'esitatud <span>{$a}</span>';
$string['userdatemodified'] = 'muudetud <span>{$a}</span>';
$string['userplan'] = 'Õpikoja planeerija';
$string['userplan_help'] = 'Õpikoja planneerija kuvab kõik tegevuste faasid ja loetleb ülesanded iga faasi kohta. Praegune faas on esile tõstetud ja ülesande täidetus on näidatud linnukesega.';
$string['useselfassessment'] = 'Kasuta enesehinnangut';
$string['useselfassessment_desc'] = 'Õpilased võivad hinnanguid anda nende enda tööle';
$string['useselfassessment_help'] = 'Kui sisse lülitatud, siis kasutaja võib määratatud oma esituse hinnangu andmiseks ja saada hinne hinnangu eest lisaks hindele nende oma esitusele.';
$string['weightinfo'] = 'Kaal: {$a}';
$string['withoutsubmission'] = 'Ülevaataja ilma oma esituseta';
$string['workshop:addinstance'] = 'Lisa uus õpikoda';
$string['workshop:allocate'] = 'Jaota esitused ülevaatusteks';
$string['workshop:editdimensions'] = 'Muuda hinnangu vorme';
$string['workshop:ignoredeadlines'] = 'Eira ajapiiranguid';
$string['workshop:manageexamples'] = 'Halda näidisesitusi';
$string['workshop:overridegrades'] = 'Kehtesta ümber arvutatud hindeid';
$string['workshop:peerassess'] = 'Partneri hinnang';
$string['workshop:publishsubmissions'] = 'Publitseeri esitused';
$string['workshop:submit'] = 'Postita';
$string['workshop:switchphase'] = 'Ümber lülitusimise faas';
$string['workshop:view'] = 'Vaata õpikoda';
$string['workshop:viewallassessments'] = 'Vaata kõiki hindamisi';
$string['workshop:viewallsubmissions'] = 'Vaata kõiki esitusi';
$string['workshop:viewauthornames'] = 'Vaata autorite nimesid';
$string['workshop:viewauthorpublished'] = 'Vaata publitseeritud esituste autoreid';
$string['workshop:viewpublishedsubmissions'] = 'Vaata publitseeritud esitusi';
$string['workshop:viewreviewernames'] = 'Vaata ülevaatate nimesid';
$string['workshopfeatures'] = 'Õpikoja võimalused';
$string['workshopname'] = 'Õpikoja nimi';
$string['yourassessment'] = 'Sinu hindamine';
$string['yoursubmission'] = 'Sinu esitus';
