<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'et', version '2.3'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Lisa uus peatükk';
$string['book:addinstance'] = 'Lisa uus raamat';
$string['book:edit'] = 'Muuda raamatu peatükke';
$string['book:read'] = 'Loe raamatut';
$string['book:viewhiddenchapters'] = 'Vaata peidetud raamatu peatükke';
$string['chapters'] = 'Peatükid';
$string['chaptertitle'] = 'Peatüki pealkiri';
$string['confchapterdelete'] = 'Kas Te tõepoolest tahate kustutada seda peatükki?';
$string['confchapterdeleteall'] = 'Ka Te tõepoolest tahate kustutada seda peatükki ja selle alapeatükke?';
$string['content'] = 'Sisu';
$string['customtitles'] = 'Kohandatud pealkirjad';
$string['customtitles_help'] = 'Tavaliselt kuvatakse peatüki pealkiri sisukorras JA päisena sisu kohal.

Kui kohandatud pealkirjade ruut on märgitud, EI kuvata peatüki pealkirja päisena sisu kohal. Sisu osana saate lisada teistsuguse (nt peatüki pealkirjast pikema) pealkirja.';
$string['editingchapter'] = 'Peatüki muutmine';
$string['errorchapter'] = 'Tõrge raamatu peatüki lugemisel.';
$string['modulename'] = 'Raamat';
$string['modulename_help'] = 'Raamatumoodul võimaldab õpetajal luua raamatuformaadis mitmelehelise Vahendi, mis sisaldab peatükke ja alapeatükke. Raamatud võivad sisaldada nii meediumifaile kui ka teksti. Neist on kasu mahuka info edastamisel, kuna selle saab jagada alajaotisteks.

Raamatut saab kasutada:

* üksikute õppemoodulite lugemisvara kuvamiseks;
* osakonnatöötajate käsiraamatuna;
* õppija portfooliona.';
$string['modulename_link'] = 'moodul/raamat/vaade';
$string['modulenameplural'] = 'Raamatud';
$string['navexit'] = 'Välju raamatust';
$string['navnext'] = 'Järgmine';
$string['navprev'] = 'Eelmine';
$string['nocontent'] = 'Selles raamatus pole veel sisu.';
$string['numbering'] = 'Peatüki vormindus';
$string['numbering0'] = 'Pole';
$string['numbering1'] = 'Numbrid';
$string['numbering2'] = 'Täpid';
$string['numbering3'] = 'Taandatud';
$string['numbering_help'] = '* Pole – peatükkide ja alampeatükkide pealkirjadel pole vormingut.
* Numbrid – peatükkide ja alampeatükkide pealkirjad on nummerdatud (1, 1.1, 1.2, 2, ...).
* Täpid – alampeatükid kuvatakse sisukorras taandega ja täppidega.
* Taandega – alampeatükid kuvatakse sisukorras taandega.';
$string['numberingoptions'] = 'Saadaolevad peatükkide vormindamise võimalused';
$string['numberingoptions_desc'] = 'Peatükkide ja alampeatükkide sisukorras kuvamise valikud';
$string['page-mod-book-x'] = 'Suvaline raamatumooduli lehekülg';
$string['pluginadministration'] = 'Raamatu administreerimine';
$string['pluginname'] = 'Raamat';
$string['subchapter'] = 'Alapeatükk';
$string['subchapternotice'] = '(Saadaval alles pärast esimese peatüki loomist)';
$string['subplugintype_booktool'] = 'Raamatu tööriist';
$string['subplugintype_booktool_plural'] = 'Raamatu tööriistad';
$string['toc'] = 'Sisukord';
$string['top'] = 'üles';
