<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'et', version '2.3'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisa valikuid';
$string['afterresultsviewable'] = 'Tulemused on nähtavad peale seda, kui oled teinud valiku';
$string['allowupdate'] = 'Luba valiku muutmine';
$string['and'] = 'ja';
$string['answered'] = 'Vastatud';
$string['applytoallgroups'] = 'Rakenda kõigile rühmadele';
$string['byparticipants'] = '{$a} osaleja poolt';
$string['choice'] = 'Valik';
$string['choicegroup:addinstance'] = 'Lisa uus rühma valimise tegevus';
$string['choicegroup:choose'] = 'Salvesta valik';
$string['choicegroup:deleteresponses'] = 'Kustuta vastused';
$string['choicegroup:downloadresponses'] = 'Lae vastused alla';
$string['choicegroup:readresponses'] = 'Loe vastuseid';
$string['choicegroupclose'] = 'Kuni';
$string['choicegroupfull'] = 'Käesoleva rühma valimise kohtade arv on täis';
$string['choicegroupname'] = 'Rühma valimise nimi';
$string['choicegroupopen'] = 'Avatud';
$string['choicegroupoptions'] = 'Valiku sätted';
$string['choicegroupoptions_help'] = 'Siin märgid Sa ära valikud, mille vahel osalejad valiku tegema peavad.

Võid kasutada just soovitud hulka valikuid. Täitmata jäetud valikuid õppijatele ei näidata. Kui vajad veel rohkem valikuid, siis klõpsa nupul "Lisa vormi veel 3 välja".';
$string['choicegroupsaved'] = 'Sinu rühma valik on salvestatud';
$string['choicetext'] = 'Rühma valiku tekst';
$string['chooseaction'] = 'Vali tegevus...';
$string['choosegroup'] = 'Vali rühm';
$string['completionsubmit'] = 'Kuva lõpetatuna, kui kasutaja teeb valiku';
$string['displayhorizontal'] = 'Kuva horisontaalselt';
$string['displaymode'] = 'Kuvamise režiim';
$string['displayvertical'] = 'Kuva vertikaalselt';
$string['expired'] = 'Vabandus, aga käesolev tegevus sulgus {$a} ja pole enam saadaval';
$string['fillinatleastoneoption'] = 'Sa pead pakkuma välja vähemalt kaks võimalikku vastust.';
$string['fillinatleasttwooptions'] = 'Peate pakkuma vähemalt kaks võimalikku vastust.';
$string['full'] = '(Täis)';
$string['generallimitation'] = 'Üldine piirang';
$string['groupdoesntexist'] = 'Mõnda määratud rühma pole sellel kursusel. Õpetaja peaks looma vajalikud rühmad ja/või muutma selle tegevuse sätteid.';
$string['groupmembers'] = 'Rühma liikmed';
$string['havetologin'] = 'Oma valiku esitamiseks pead sa sisse logima';
$string['hidedescription'] = 'Peida kirjeldused';
$string['limit'] = 'Piirarv';
$string['limitanswers'] = 'Piira lubatud liikmete arvu rühmades';
$string['limitanswers_help'] = 'See valik võimaldab teil piirata osalejate hulka, kes iga valikvastust valida saavad. Kui limiit on täis, ei saa keegi teine enam seda valikut valida.

Kui limiidid on keelatud, saab iga valikut valida piiramatu arv osalejaid.';
$string['members/'] = 'Täitumus';
$string['members/max'] = 'Täitumus / Mahtuvus';
$string['modulename'] = 'Rühma valimine';
$string['modulename_help'] = 'Rühma valimise moodul võimaldab õppijatel iseseisvalt valida endale sobiva rühma.';
$string['modulenameplural'] = 'Rühma valikud';
$string['moveselectedusersto'] = 'Teisalda valitud kasutajad...';
$string['multipleenrollmentspossible'] = 'Luba registreerumine mitmes rühmas';
$string['mustchooseone'] = 'Sa pead enne salvestamist tegema valiku. Hetkel ei salvestatud mitte midagi.';
$string['neverresultsviewable'] = 'Tulemused pole avalikud.';
$string['noguestchoose'] = 'Vabandust, aga külalistel ei ole lubatud valikut teha.';
$string['noresultsviewable'] = 'Tulemused ei ole praegu avalikult nähtavad.';
$string['notanswered'] = 'Pole veel vastanud';
$string['notenrolledchoose'] = 'Vabandust, aga vaid kursusele registreerunud kasutajatel on lubatud oma valik teha.';
$string['notopenyet'] = 'Vabandust, aga see tegevus pole veel kättesaadav ja avatakse {$a}';
$string['notyetresultsviewable'] = 'Tulemused muutuvad avalikuks tegevuse sulgumise järel.';
$string['numberofuser'] = 'Kasutajate arv';
$string['option'] = 'Rühm';
$string['page-mod-choice-x'] = 'Rühmavaliku mooduli suvaline leht';
$string['pleasesetgroups'] = 'Looge selles kursuses vähemalt kaks rühma.';
$string['pluginadministration'] = 'Rühma valiku administreerimine';
$string['pluginname'] = 'Rühma valimine';
$string['privacy'] = 'Tulemuste privaatsus';
$string['publish'] = 'Avalda tulemused';
$string['publishafteranswer'] = 'Näita tulemusi õppijatele peale seda kui nad on vastanud';
$string['publishafterclose'] = 'Näita tulemusi õppijatele alles siis, kui valik on suletud';
$string['publishalways'] = 'Näita alati tulemusi õppijatele';
$string['publishanonymous'] = 'Avalda anonüümsed tulemused ja ära näita õppijate nimesid';
$string['publishnames'] = 'Avalda täielikud tulemused koos õppijate nimede ja nende valikutega';
$string['publishnot'] = 'Ära avalda tulemusi õppijatele';
$string['removemychoicegroup'] = 'Eemalda minu valik';
$string['removeresponses'] = 'Eemalda kõik vastused';
$string['responses'] = 'Vastused';
$string['responsesto'] = 'Vastused valikule {$a}';
$string['samegroupused'] = 'Sama rühma ei saa kasutada mitu korda';
$string['savemychoicegroup'] = 'Salvesta minu valik';
$string['showdescription'] = 'Näita kirjeldusi';
$string['showunanswered'] = 'Kuva eraldi veerg vastamata kasutajatega';
$string['skipresultgraph'] = 'Jäta tulemuste graafik vahele';
$string['spaceleft'] = 'koht on vaba';
$string['spacesleft'] = 'kohta on vaba';
$string['taken'] = 'Valitud';
$string['timerestrict'] = 'Piira vastamiste ajaline periood järgnevaks';
$string['viewallresponses'] = 'Vaata {$a} vastust';
$string['withselected'] = 'Valitutega';
$string['yourselection'] = 'Sinu valik';
