<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'et', version '2.3'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Sisenemistegevused';
$string['alignment'] = 'Joondamine';
$string['ascending'] = 'Tõusev';
$string['author'] = 'Autor';
$string['authorinfo'] = 'Info autori kohta';
$string['browse'] = 'Sirvi';
$string['columns'] = 'veerud';
$string['comment'] = 'Kommentaar';
$string['commentadd'] = 'Lisa kommentaar';
$string['commentbynameondate'] = '{$a->name} - {$a->date}';
$string['commentdelete'] = 'Kas oled kindel, et soovid selle kommentaari kustutada.';
$string['commentdeleted'] = 'Kommentaar kustutatud.';
$string['commentedit'] = 'Muuda kommentaari';
$string['commentempty'] = 'Kommentaar oli tühi';
$string['commentinputtype'] = 'Kommentaari sisendi tüüp';
$string['comments'] = 'Kommentaarid';
$string['commentsallow'] = 'Luba kommentaarid';
$string['commentsaved'] = 'Kommentaar salvestatud';
$string['commentsn'] = '{$a} kommentaari';
$string['commentsnone'] = 'Kommentaarid puuduvad';
$string['configanonymousentries'] = 'See nupp lubab kõigi andmevormide puhul külaliste anonüümseid sisestusi. Iga andmevormi seadetes peate ikkagi anonüümsed sisse lülitama.';
$string['configmaxentries'] = 'See väärtus määrab maksimaalse arvu kirjeid, mida võib andmevormi tegevusele lisada.';
$string['configmaxfields'] = 'See väärtus määrab maksimaalse väljade arvu, mida võib andmevormi tegevusele lisada.';
$string['configmaxfilters'] = 'See väärtus määrab maksimaalse filtrite arvu, mida võib andmevormi tegevusele lisada.';
$string['configmaxviews'] = 'See väärtus määrab maksimaalse arvu vaatamisi, mida võib andmevormi tegevusele lisada.';
$string['correct'] = 'Õige';
$string['csscode'] = 'CSS kood';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = 'Kaasa väline CSS';
$string['csssaved'] = 'CSS salvestatud';
$string['cssupload'] = 'Lae üles CSS failid';
$string['csvdelimiter'] = 'Eraldaja';
$string['csvfailed'] = 'CSV-faili töötlemata andmeid ei saa lugeda';
$string['csvoutput'] = 'CSV väljund';
$string['csvsettings'] = 'CSV seadistused';
$string['dataform:addinstance'] = 'Lisa uus andmevorm';
$string['dataform:manageentries'] = 'Halda sisetamisi';
$string['dataform:managepresets'] = 'Halda eelseadistusi';
$string['dataform:managetemplates'] = 'Halda malle';
$string['dataform:presetsviewall'] = 'Vaata kõigi kasutajate eelseadeid';
$string['deletenotenrolled'] = 'Kustuta nende kasutajate sisestused, kes ei ole registreerunud';
$string['descending'] = 'Kahanev';
$string['dfupdatefailed'] = 'Andmevormi uuendamine ebaõnnestus!';
$string['documenttype'] = 'Dokumenditüüp';
$string['dots'] = '...';
$string['download'] = 'Lae alla';
$string['editordisable'] = 'Keela toimetamine';
$string['editorenable'] = 'Luba toimetamine';
$string['email'] = 'Email';
$string['embed'] = 'Manusta';
$string['enabled'] = 'Lubatud';
$string['entries'] = 'Sisestused';
$string['entriesadded'] = '{$a} sisestus(ed) lisatud';
$string['entriesconfirmadd'] = 'Sul on plaan {$a} kirje (te) kopeerimine. Kas soovid jätkata?';
$string['entriesconfirmdelete'] = 'Sul on plaanis {$a}  kirje(te) kustutamine, Kas soovid jätkata?';
$string['entriesconfirmupdate'] = 'Sul on plaan {$a} kirje (te) uuendamine. Kas soovid jätkata?';
$string['entriescount'] = '{$a} sisestusi';
$string['entriesdeleteall'] = 'Kustuta kõik sisestused';
$string['entriesdeleted'] = '{$a} sisestus(ed) kutsutatud';
$string['entriesduplicated'] = '{$a} sisestus(ed) kopeeritud';
$string['entriesfound'] = '{$a} sisestus(ed) leitud';
$string['entriesimport'] = 'Impordi sisestused';
$string['entrieslefttoadd'] = 'Selle tegevuse lõpuleviimiseks pead lisama veel {$a} sisestust';
$string['entrieslefttoaddtoview'] = 'Enne teiste osalejate sissekannete vaatamist pead lisama veel {$a} sissekande / sissekandeid.';
$string['entriesmax'] = 'Sisestuste maksimum';
$string['entriesnotsaved'] = 'Ühtegi sisestust ei salvestatud. Palun kontrolli laetud faili formaati.';
$string['entriespending'] = 'Ootel';
$string['entriesrequired'] = 'Nõutud sisestused';
$string['entriessaved'] = '{$a} sisestusi salvestatud';
$string['entriesupdated'] = '{$a} sisestusi uuendatud';
$string['entry'] = 'Sisestus';
$string['entryaddmultinew'] = 'Lisa uusi sisestusi';
$string['entryaddnew'] = 'Lisa uus sisestus';
$string['entryinfo'] = 'Sisestuse info';
$string['entrynew'] = 'Uus sisestus';
$string['entrynoneforaction'] = 'Taotletud toimingu kohta ei leitud sisestusi';
$string['entrynoneindataform'] = 'Andmevormil pole sisestusi';
$string['entryrating'] = 'Sisestuse hinnang';
$string['entrysaved'] = 'Sinu sisestus on nüüd salvestatud';
$string['entrysettings'] = 'Sisestuse seadistused';
$string['entrysettingsupdated'] = 'Sisestuse seadeid on uuendatud';
$string['entrytimelimit'] = 'Muutmise ajalimiit (minutites)';
$string['export'] = 'Eksport';
$string['exportcontent'] = 'Ekspordi sisu';
$string['field'] = 'Väli';
$string['fieldadd'] = 'Lisa väli';
$string['fieldattributes'] = 'Välja atribuudid';
$string['fieldcreate'] = 'Loo uus väli';
$string['fielddescription'] = 'Välja kirjeldus';
$string['fieldedit'] = 'Muudan  \'{$a}\\';
$string['fieldeditable'] = 'Muudetav';
$string['fieldids'] = 'Väljade ID-d';
$string['fieldname'] = 'Välja nimi';
$string['fieldnew'] = 'Uus {$a} väli';
$string['fieldnoneforaction'] = 'Taotletud toimingu jaoks ei leitud ühtegi välja';
$string['fieldnoneindataform'] = 'Selle andmevormi jaoks pole väljad määratletud.';
$string['fieldnonematching'] = 'Ühtegi vastavat välja ei leitud';
$string['fieldnotmatched'] = 'Järgnevad sinu faili väljad pole selles andmevormis {$a} teada.';
$string['fieldrequired'] = 'Sa pead sisestama siia väärtuse.';
$string['fieldrules'] = 'Välja muutmisreeglid';
$string['fields'] = 'Väljad';
$string['fieldsadded'] = 'Lisatud väljad';
$string['fieldsconfirmdelete'] = 'Sa oled kustutamas välja(d) {$a}. Kas soovid jätkata.';
$string['fieldsconfirmduplicate'] = 'Sa oled kopeerimas välja(d) {$a}. Kas soovid jätkata.';
$string['fieldsdeleted'] = 'Väljad kustutatud. Võimalik, et pead värskendama vaikesorteerimise sätteid.';
$string['fieldsmax'] = 'Maksimum väljad';
$string['fieldsnonedefined'] = 'Välju pole defineeritud.';
$string['fieldsupdated'] = 'Väljad uuendatud.';
$string['fieldvisibility'] = 'Nähtav';
$string['fieldvisibleall'] = 'Kõigile';
$string['fieldvisiblenone'] = 'Ainult juhtidele';
$string['fieldvisibleowner'] = 'Omani ja juhid';
$string['fieldwidth'] = 'Laius';
$string['filemaxsize'] = 'Üleslaetud failide kogumaht';
$string['filesmax'] = 'Üleslaetud failide maksimumarv';
$string['filetypeany'] = 'Mistahes failitüüp';
$string['filetypegif'] = 'Gif failid';
$string['filetypehtml'] = 'HTML failid';
$string['filetypeimage'] = 'Pildifailid';
$string['filetypejpg'] = 'JPG failid';
$string['filetypepng'] = 'PNG failid';
$string['filetypes'] = 'Aktsepteeritud failitüübid';
$string['filteradd'] = 'Lisa filter';
$string['filterbypage'] = 'Leheküle järgi';
$string['filtercancel'] = 'Tühista filter';
$string['filtercreate'] = 'Loo uus filter';
$string['filtercurrent'] = 'Hetke filter';
$string['filtercustomsearch'] = 'Otsingu võimalused';
$string['filtercustomsort'] = 'Sorteerimisvõimalused';
$string['filterdescription'] = 'Filtri kirjeldus';
$string['filteredit'] = 'Uuendamine \'{$a}\\';
$string['filtergroupby'] = 'Grupeeri';
$string['filterincomplete'] = 'Otsitingimus peab olema lõpetatud.';
$string['filternew'] = 'Uus filter';
$string['filterperpage'] = 'Lehekülje haaval';
$string['filters'] = 'Filtrid';
$string['gradingmethod'] = 'Hindamise meetod';
$string['userpref'] = 'Kasutaja eelistused';
