<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'et', version '2.3'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Mõni MNet registreerumise plugina isend juba eksisteerib selle hosti jaoks. Ainult üks isend hosti kohta ja/või üks isend \'Kõik hostid\' on lubatud.';
$string['instancename'] = 'Registreerimise meetodi nimi';
$string['instancename_help'] = 'Sa saad fakultatiivselt ümber nimetada MNet kursusele registreerumise isendi meetodi. Kui sa jätad selle välja tühjaks, siis kasutatakse vaikimisi isendi nime, mis sisaldab välise hosti nime ja nende kasutajatele määratud rolli.';
$string['mnet_enrol_name'] = 'Väline registreerumise teenus';
$string['pluginname'] = 'MNet välised registreerimised';
$string['pluginname_desc'] = 'Luba välised MNet hostil registreerida nende kasutajaid meie kursustele.';
$string['remotesubscriber'] = 'Väline host';
$string['remotesubscriber_help'] = 'Vali \'Kõik hostid\' avamaks seda kursust kõikide MNet partneritele, kellele ollakse pakkumas välist registreerumise teenust. Või vali üksik host tegemaks see kursus kättesaadavaks ainult neile kasutajatele.';
$string['remotesubscribersall'] = 'Kõik hostid';
$string['roleforremoteusers'] = 'Roll neile kasutajatele';
$string['roleforremoteusers_help'] = 'Mis rolli välised kasutajad valitud hostist saavad?';
