<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'et', version '2.3'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Tühjad väljad veel {no} märgise jaoks';
$string['alttext'] = 'Asetekst';
$string['answer'] = 'Vastus';
$string['bgimage'] = 'Taustpilt';
$string['clearwrongparts'] = 'Teisalda valesti paigutatud märgised tagasi algsesse kohta pildi all';
$string['correctansweris'] = 'Õige vastus on: {$a}';
$string['draggableimage'] = 'Lohistatav pilt';
$string['draggableitem'] = 'Lohistatav üksus';
$string['draggableitemheader'] = 'Lohistatav üksus {$a}';
$string['draggableitemtype'] = 'Tüüp';
$string['draggableword'] = 'Lohistatav tekst';
$string['dropbackground'] = 'Taustpilt, millele lohistada märgised';
$string['dropzone'] = 'Kukutusala {$a}';
$string['dropzoneheader'] = 'Kukutusalad';
$string['followingarewrong'] = 'Järgmised märgised on vales kohas: {$a}.';
$string['followingarewrongandhighlighted'] = 'Järgmised märgised paigutati valesti: {$a}. Esiletõstetud märgistega on tähistatud õiged paigutused.<br /> Lubatud ala esiletõstmiseks klõpsake märgist.';
$string['formerror_nobgimage'] = 'Peate valima pildi, mida kasutatakse lohistamisala taustpildina.';
$string['formerror_nosemicolons'] = 'Teie koordinaatide stringis pole semikooloneid. Kujundi {$a->shape} koordinaadid peaks olema järgmisel kujul: {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Hulknurga loomiseks peab määrama vähemalt 3 punkti. Kujundi {$a->shape} koordinaadid peaks olema järgmisel kujul: {$a->coordsstring}.';
$string['infinite'] = 'Lõputu';
$string['marker'] = 'Märgis';
$string['marker_n'] = 'Märgis {no}';
$string['markers'] = 'Märgised';
$string['nolabel'] = 'Silditeksti pole';
$string['pluginname'] = 'Lohistatavad märgised';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Lohistatava märgise lisamine';
$string['pluginnameediting'] = 'Lohistatava märgise redigeerimine';
$string['pluginnamesummary'] = 'Märgised lohistatakse taustpildile.';
$string['previewareaheader'] = 'Eelvaade';
$string['previewareamessage'] = 'Valige taustpildi fail, sisestage märgiste tekstisildid ja määratlege taustpildil kukutusalad, kuhu üksused lohistada tuleks.';
$string['refresh'] = 'Värskenda eelvaadet';
$string['shape'] = 'Kujund';
$string['shape_circle'] = 'Ring';
$string['shape_circle_lowercase'] = 'ring';
$string['shape_polygon'] = 'Hulknurk';
$string['shape_polygon_lowercase'] = 'hulknurk';
$string['shape_rectangle'] = 'Ristkülik';
$string['shape_rectangle_lowercase'] = 'ristkülik';
$string['showmisplaced'] = 'Tõsta esile kukutusalad, mis on ilma õigesti lohistatud märgiseta';
$string['shuffleimages'] = 'Muuda lohistamisüksuste järjekorda igal soorituskatsel';
$string['stateincorrectlyplaced'] = 'Erista valesti paigutatud märgised';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Kukutusala {$a}';
$string['ytop'] = 'Üleval';
