<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'et', version '2.3'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nosaincategory'] = 'Kategoorias \'{$a->catname}\' ei ole lühivastuseküsimust. Vali mingi muu kategooria või tee mõned küsimused siia kategooriasse.';
$string['notenoughsaincategory'] = 'Siin on ainult {$a->nosaquestions} lühivastuseküsimust kategoorias \'{$a->catname}\'. Vali erinev kategooria või tee mõni küsimus juurde sellesse kategooriasse või vähenda valitud küsimuste hulka.';
$string['pluginname'] = 'Juhuslike lühivastuste vastavusse viimine';
$string['pluginname_help'] = 'Õppija jaoks on see samasugune nagu tavaline vastavusse viimise tüüpi küsimus. Erinevus seisneb selles, et nimede või lausete (küsimuste) loend hangitakse suvaliselt praeguse kategooria lühivastustega küsimuste hulgast. Selles kategoorias peaks olema piisavalt kasutamata lühivastustega küsimusi, vastasel juhul kuvatakse tõrketeade.';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnameadding'] = 'Juhuslike lühivastuste vastavusse viimise tüüpi küsimuse lisamine';
$string['pluginnameediting'] = 'Juhuslike lühivastuste vastavusse viimise tüüpi küsimuse muutmine';
$string['pluginnamesummary'] = 'Nagu vastavusse viimise tüüpi küsimus, aga loodud juhuslikult teatud kategooria lühivastustega küsimuste põhjal.';
