<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'et', version '2.3'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Üleslaadimislisandmooduli konfigureerimine';
$string['pluginname'] = 'Laadi fail üles';
$string['pluginname_help'] = 'Laadi fail üles Moodle\\’isse';
$string['upload:view'] = 'Kasuta üles lükkamist faili valijas';
$string['upload_error_cant_write'] = 'Ebaõnnestus kirjutada faili kettale';
$string['upload_error_extension'] = 'PHP laiendus peatas faili üles lükkamise';
$string['upload_error_form_size'] = 'Üles laaditud fail ületas MAX_FILE_SIZE direktiivi, mis oli määratud HTML-vormis.';
$string['upload_error_ini_size'] = 'Üles laetud fail ületas upload_max_filesize direktiivi php.ini\'s.';
$string['upload_error_invalid_file'] = 'Fail „{$a}“ on kas tühi või kaust. Kaustade üleslaadimiseks tuleb need enne tihendada.';
$string['upload_error_no_file'] = 'Faili ei lükatud üles';
$string['upload_error_no_tmp_dir'] = 'PHP-s on puudu ajutiste failide kataloog.';
$string['upload_error_partial'] = 'Üles laaditud fail oli ainult osaliselt üles lükatud.';
